(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    166606,       4663]*)
(*NotebookOutlinePosition[    167288,       4686]*)
(*  CellTagsIndexPosition[    167244,       4682]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043e\:0431\
\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043a \:0437\
\:0430\:0434\:0430\:0447\:0430\:043c \:0431\:0438\:043e\:043b\:043e\:0433\
\:0438\:0438 \:0438 \:044d\:043a\:043e\:043d\:043e\:043c\:0438\:043a\:0438.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0418\:0437\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0433\:0440\
\:0430\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0438 \
\:0444\:0430\:0437\:043e\:0432\:0443\:044e \:0442\:0440\:0430\:0435\:043a\
\:0442\:043e\:0440\:0438\:044e \:043c\:043e\:0434\:0435\:043b\:0438 \:043a\
\:043e\:043d\:043a\:0443\:0440\:0438\:0440\:0443\:044e\:0449\:0438\:0445 \
\:0432\:0438\:0434\:043e\:0432 \:0425\:043e\:043b\:043b\:0438\:043d\:0433\
\:0430-\:0422\:044d\:043d\:043d\:0435\:0440\:0430  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{ColumnAlignments->{Left}}], 
        StyleBox[GridBox[{
              {
                RowBox[{\(x\_1'\), "=", 
                  RowBox[{
                    RowBox[{"r", 
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          StyleBox[\(x\_1\/k\),
                            FontSize->18]}], ")"}], \(x\_1\)}], "-", 
                    RowBox[{\(wx\_2\), 
                      StyleBox[\(x\_1\/\(d + x\_\(\(1\)\(\ \)\)\)\),
                        FontSize->18]}]}]}]},
              {
                RowBox[{\(x\_2'\), "=", 
                  RowBox[{"s", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        StyleBox[\(Jx\_2\/x\_1\),
                          FontSize->18]}], ")"}], \(x\_2\)}]}]}
              },
            ColumnAlignments->{Left}],
          GridBoxOptions->{ColumnAlignments->{Left}}]}]]],
  " \:0434\:043b\:044f ",
  Cell[BoxData[
      \(r = 1\)]],
  " ",
  Cell[BoxData[
      \(k = 7\)]],
  ", ",
  Cell[BoxData[
      \(w = 1.5\)]],
  ", ",
  Cell[BoxData[
      \(d = 1\)]],
  ", ",
  Cell[BoxData[
      \(s = 0.2\)]],
  ", ",
  Cell[BoxData[
      \(J = 0.5\)]],
  "  \:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0439 ",
  Cell[BoxData[
      \(\(x\_1\) \((1)\) = 3\)]],
  ", ",
  Cell[BoxData[
      \(\(x\_2\) \((1)\) = 1\)]],
  " \:0438 ",
  Cell[BoxData[
      \(\(x\_1\) \((1)\) = 1\)]],
  ", ",
  Cell[BoxData[
      \(\(x\_2\) \((1)\) = 1\)]],
  " "
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043a\:043e\:043d\:0441\:0442\
\:0430\:043d\:0442\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(r = 1; \ k = 7; \ w = 3/2; d = 1; \ s = 0.2; \ J = 0.5;\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(NDSolve\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = 
      NDSolve[{\(x1'\)[t] \[Equal] 
            r\ \((1 - \ x1[t]\/k)\) x1[t] - 
              w\ \ x2[t]\ x1[t]\/\(d + x1[t]\), \ \(x2'\)[t] \[Equal] 
            s \((1 - \(J\ x2[t]\)\/x1[t])\) x2[t], x1[1] \[Equal] 3, 
          x2[1] \[Equal] 1}, {x1[t], x2[t]}, {t, 1, 100}]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(x1[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{1.`, 100.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(x2[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{1.`, 100.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",\

  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0444\:0430\:0437\
\:043e\:0432\:0443\:044e \:0442\:0440\:0430\:0435\:043a\:0442\:043e\:0440\
\:0438\:044e", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[Evaluate[{x1[t], x2[t]} /. sol1[\([1]\)]], {t, 1, 100}, 
      PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254536 -0.11689 0.290991 [
[.15108 .1616 -9 -9 ]
[.15108 .1616 9 0 ]
[.27835 .1616 -3 -9 ]
[.27835 .1616 3 0 ]
[.40561 .1616 -9 -9 ]
[.40561 .1616 9 0 ]
[.53288 .1616 -3 -9 ]
[.53288 .1616 3 0 ]
[.66015 .1616 -9 -9 ]
[.66015 .1616 9 0 ]
[.78742 .1616 -3 -9 ]
[.78742 .1616 3 0 ]
[.91468 .1616 -9 -9 ]
[.91468 .1616 9 0 ]
[.01131 .02861 -18 -4.5 ]
[.01131 .02861 0 4.5 ]
[.01131 .3196 -18 -4.5 ]
[.01131 .3196 0 4.5 ]
[.01131 .46509 -6 -4.5 ]
[.01131 .46509 0 4.5 ]
[.01131 .61059 -18 -4.5 ]
[.01131 .61059 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15108 .1741 m
.15108 .18035 L
s
[(0.5)] .15108 .1616 0 1 Mshowa
.27835 .1741 m
.27835 .18035 L
s
[(1)] .27835 .1616 0 1 Mshowa
.40561 .1741 m
.40561 .18035 L
s
[(1.5)] .40561 .1616 0 1 Mshowa
.53288 .1741 m
.53288 .18035 L
s
[(2)] .53288 .1616 0 1 Mshowa
.66015 .1741 m
.66015 .18035 L
s
[(2.5)] .66015 .1616 0 1 Mshowa
.78742 .1741 m
.78742 .18035 L
s
[(3)] .78742 .1616 0 1 Mshowa
.91468 .1741 m
.91468 .18035 L
s
[(3.5)] .91468 .1616 0 1 Mshowa
.125 Mabswid
.04926 .1741 m
.04926 .17785 L
s
.07472 .1741 m
.07472 .17785 L
s
.10017 .1741 m
.10017 .17785 L
s
.12562 .1741 m
.12562 .17785 L
s
.17653 .1741 m
.17653 .17785 L
s
.20198 .1741 m
.20198 .17785 L
s
.22744 .1741 m
.22744 .17785 L
s
.25289 .1741 m
.25289 .17785 L
s
.3038 .1741 m
.3038 .17785 L
s
.32925 .1741 m
.32925 .17785 L
s
.35471 .1741 m
.35471 .17785 L
s
.38016 .1741 m
.38016 .17785 L
s
.43107 .1741 m
.43107 .17785 L
s
.45652 .1741 m
.45652 .17785 L
s
.48197 .1741 m
.48197 .17785 L
s
.50743 .1741 m
.50743 .17785 L
s
.55833 .1741 m
.55833 .17785 L
s
.58379 .1741 m
.58379 .17785 L
s
.60924 .1741 m
.60924 .17785 L
s
.63469 .1741 m
.63469 .17785 L
s
.6856 .1741 m
.6856 .17785 L
s
.71106 .1741 m
.71106 .17785 L
s
.73651 .1741 m
.73651 .17785 L
s
.76196 .1741 m
.76196 .17785 L
s
.81287 .1741 m
.81287 .17785 L
s
.83832 .1741 m
.83832 .17785 L
s
.86378 .1741 m
.86378 .17785 L
s
.88923 .1741 m
.88923 .17785 L
s
.94014 .1741 m
.94014 .17785 L
s
.96559 .1741 m
.96559 .17785 L
s
.99104 .1741 m
.99104 .17785 L
s
.25 Mabswid
0 .1741 m
1 .1741 L
s
.02381 .02861 m
.03006 .02861 L
s
[(0.5)] .01131 .02861 1 0 Mshowa
.02381 .3196 m
.03006 .3196 L
s
[(1.5)] .01131 .3196 1 0 Mshowa
.02381 .46509 m
.03006 .46509 L
s
[(2)] .01131 .46509 1 0 Mshowa
.02381 .61059 m
.03006 .61059 L
s
[(2.5)] .01131 .61059 1 0 Mshowa
.125 Mabswid
.02381 .0577 m
.02756 .0577 L
s
.02381 .0868 m
.02756 .0868 L
s
.02381 .1159 m
.02756 .1159 L
s
.02381 .145 m
.02756 .145 L
s
.02381 .2032 m
.02756 .2032 L
s
.02381 .2323 m
.02756 .2323 L
s
.02381 .2614 m
.02756 .2614 L
s
.02381 .2905 m
.02756 .2905 L
s
.02381 .3487 m
.02756 .3487 L
s
.02381 .3778 m
.02756 .3778 L
s
.02381 .40689 m
.02756 .40689 L
s
.02381 .43599 m
.02756 .43599 L
s
.02381 .49419 m
.02756 .49419 L
s
.02381 .52329 m
.02756 .52329 L
s
.02381 .55239 m
.02756 .55239 L
s
.02381 .58149 m
.02756 .58149 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.78742 .1741 m
.85452 .19852 L
.90551 .22307 L
.92895 .23798 L
.9463 .25206 L
.95422 .26006 L
.96145 .26891 L
.96696 .27743 L
.97091 .28544 L
.97367 .29326 L
.97551 .30181 L
.97619 .31 L
.97591 .3176 L
.97449 .32661 L
.97317 .33177 L
.97161 .33659 L
.96793 .34552 L
.96284 .35517 L
.94767 .37656 L
.92826 .39719 L
.87881 .43675 L
.80785 .47921 L
.71158 .52322 L
.61187 .55789 L
.54837 .57513 L
.48514 .58862 L
.44873 .59464 L
.42925 .59728 L
.40839 .59964 L
.39013 .60126 L
.36994 .60254 L
.33444 .60332 L
.30057 .60195 L
.2819 .60011 L
.26511 .59767 L
.23524 .59104 L
.20572 .58066 L
.19003 .57303 L
.17652 .56491 L
.16284 .55483 L
.14906 .54227 L
.13731 .52906 L
.12736 .51556 L
.11023 .48537 L
.09519 .44793 L
.08812 .42491 L
.08237 .40256 L
.073 .35638 L
.06564 .3074 L
.05802 .23563 L
Mistroke
.05536 .20129 L
.05364 .17405 L
.05251 .15172 L
.05169 .1308 L
.05125 .11378 L
.05106 .10019 L
.05105 .09328 L
.05109 .08645 L
.05132 .07547 L
.05154 .06952 L
.05181 .06437 L
.0521 .06011 L
.05246 .05583 L
.05333 .0481 L
.05385 .04468 L
.05447 .04123 L
.0557 .0359 L
.057 .03167 L
.0583 .02843 L
.05985 .02542 L
.06163 .02278 L
.06342 .02074 L
.06525 .01915 L
.06702 .01795 L
.0692 .01683 L
.0714 .01601 L
.07397 .01536 L
.07533 .01512 L
.07688 .01492 L
.07976 .01473 L
.08262 .01472 L
.08444 .01478 L
.08622 .0149 L
.08972 .01524 L
.09372 .01578 L
.09839 .01657 L
.13704 .02579 L
.20225 .04321 L
.43688 .10058 L
.5835 .13679 L
.73766 .18292 L
.80617 .21055 L
.83674 .22617 L
.86427 .24365 L
.8845 .26046 L
.89839 .27634 L
.90349 .2842 L
.90786 .29286 L
.91084 .30118 L
.9126 .30898 L
Mistroke
.91345 .31779 L
.91316 .32628 L
.91199 .334 L
.90974 .34253 L
.90616 .35189 L
.90102 .362 L
.88837 .38049 L
.87108 .39961 L
.8507 .41788 L
.80191 .45245 L
.72487 .49369 L
.636 .52974 L
.57797 .54842 L
.51923 .56386 L
.45391 .57696 L
.41805 .5822 L
.39769 .5845 L
.37904 .58613 L
.34799 .58774 L
.31901 .5878 L
.28773 .58598 L
.25505 .58139 L
.22419 .57368 L
.20945 .56845 L
.19401 .56158 L
.16863 .54623 L
.14755 .52801 L
.12881 .50542 L
.11363 .48039 L
.10201 .45509 L
.09142 .42516 L
.082 .39037 L
.0741 .35239 L
.06416 .28568 L
.06032 .25074 L
.05767 .22146 L
.05552 .19308 L
.05384 .16588 L
.05278 .14409 L
.05214 .12648 L
.05177 .11173 L
.05162 .09803 L
.05162 .09052 L
.05169 .08417 L
.05184 .07776 L
.05205 .07159 L
.05257 .0624 L
.05294 .05779 L
.05334 .05384 L
.0542 .04727 L
Mistroke
.05511 .04211 L
.05632 .037 L
.05761 .03289 L
.05888 .02977 L
.06036 .02689 L
.06176 .02475 L
.06339 .02275 L
.06547 .02082 L
.0676 .01933 L
.06983 .01819 L
.07205 .01737 L
.07334 .01702 L
.07478 .0167 L
.07754 .01629 L
.0804 .01611 L
.08319 .01609 L
.08641 .01625 L
.08832 .01641 L
.09016 .01661 L
.09407 .01713 L
.09853 .01787 L
.1167 .02184 L
.13801 .02735 L
.19122 .04177 L
.37428 .08801 L
.5245 .12494 L
.6765 .16749 L
.74328 .19061 L
.8042 .21705 L
.83104 .23176 L
.85578 .24856 L
.87373 .26445 L
.88634 .27978 L
.8916 .2885 L
.89385 .29316 L
.89586 .29814 L
.89728 .30253 L
.8985 .3074 L
.89974 .31608 L
.89983 .32463 L
.89872 .33396 L
.89652 .34288 L
.89352 .35114 L
.88852 .36149 L
.88259 .3712 L
.8646 .39359 L
.84348 .4137 L
.81557 .43536 L
.7441 .47815 L
.65891 .51618 L
Mistroke
.54424 .55329 L
.47896 .56833 L
.44015 .57517 L
.42099 .57792 L
.40313 .58008 L
.37054 .58296 L
.35332 .58386 L
.33508 .5843 L
.30472 .58367 L
.27198 .58069 L
.24396 .57568 L
.2153 .56738 L
.1901 .55638 L
.16888 .5433 L
.14657 .52399 L
.12847 .50203 L
.11157 .47356 L
.0968 .43868 L
.08455 .39818 L
.07563 .35808 L
.06942 .32194 L
.06425 .28408 L
.05799 .22296 L
.05571 .19334 L
.0542 .1694 L
.05318 .1497 L
.05242 .13084 L
.05198 .11527 L
.05179 .1026 L
.05177 .08982 L
.05193 .07939 L
.0523 .06948 L
.05258 .06451 L
.05289 .06031 L
.05358 .05319 L
.0545 .0465 L
.05565 .04057 L
.05687 .0359 L
.05823 .03196 L
.05987 .02836 L
.06158 .02553 L
.06331 .02334 L
.06498 .02168 L
.06697 .02016 L
.0692 .01889 L
.07144 .01796 L
.07275 .01755 L
.07424 .01718 L
.07569 .0169 L
.0771 .0167 L
Mistroke
.07987 .01647 L
.08302 .01642 L
.0849 .01648 L
.08701 .01662 L
.08907 .01681 L
.09104 .01703 L
.09935 .01833 L
.11664 .02213 L
.13963 .0281 L
.19553 .04329 L
.41468 .09841 L
.56761 .13701 L
.65129 .16077 L
.73464 .18873 L
.79735 .21549 L
.82543 .23062 L
.85095 .24765 L
.86959 .26389 L
.87626 .27119 L
.88251 .27931 L
.88709 .28662 L
.89101 .29454 L
.89403 .30304 L
.8958 .31107 L
.89659 .31975 L
.89653 .32474 L
.89614 .32945 L
.89437 .33904 L
.8928 .34448 L
.891 .34949 L
.88695 .35849 L
.88128 .36841 L
.86764 .38676 L
.84629 .40856 L
.81711 .4321 L
.74782 .47461 L
.65457 .51656 L
.60057 .53563 L
.54638 .55161 L
.4945 .5641 L
.4346 .57502 L
.40253 .57918 L
.37233 .5819 L
.34036 .58332 L
.30642 .58287 L
.27559 .58029 L
.25849 .57775 L
.24284 .57458 L
.21272 .56561 L
.19677 .5589 L
Mistroke
.18287 .5516 L
.16007 .53572 L
.13811 .51384 L
.1203 .48875 L
.1063 .46176 L
.09195 .42355 L
.08136 .38451 L
.07392 .34833 L
.06767 .30948 L
.06255 .26901 L
.05864 .22984 L
.05603 .19722 L
.05433 .17105 L
.05327 .15085 L
.05248 .13156 L
.05199 .11393 L
.0518 .09952 L
.05182 .08783 L
.05204 .07704 L
.05236 .069 L
.05286 .06119 L
.0532 .05722 L
.0536 .05335 L
.05444 .04718 L
.0555 .04148 L
.05684 .0362 L
.05815 .03234 L
.0597 .02883 L
.06132 .02604 L
.06292 .0239 L
.06468 .02207 L
.06644 .02063 L
.06851 .01934 L
.0709 .01825 L
.07217 .01782 L
.0736 .01742 L
.07635 .01688 L
.07921 .01659 L
.08203 .0165 L
.08509 .01658 L
.08814 .0168 L
.09103 .01711 L
.09431 .01756 L
.10233 .01898 L
.11055 .02076 L
.23674 .0543 L
.48543 .11601 L
.64028 .15771 L
.76958 .20315 L
.82086 .22849 L
Mistroke
.84456 .24363 L
.86272 .25817 L
.87544 .27127 L
.88596 .28617 L
.88983 .29384 L
.89293 .30222 L
.89482 .31026 L
.89566 .31772 L
.89563 .32588 L
.8945 .33471 L
.8924 .34315 L
.88963 .3509 L
.8853 .36013 L
.87931 .37025 L
.86502 .3889 L
.84525 .4088 L
.81901 .43014 L
.7582 .46861 L
.67755 .50704 L
.58763 .53943 L
.53162 .55517 L
.50042 .56255 L
.46614 .56949 L
.43229 .57511 L
.40111 .57909 L
.36944 .58185 L
.33962 .5831 L
.31217 .58288 L
.2826 .58086 L
.25265 .57645 L
.22598 .56987 L
.20235 .56123 L
.18226 .55103 L
.16096 .53625 L
.14288 .51912 L
.1256 .49692 L
.10997 .46944 L
.09873 .44309 L
.0884 .41161 L
.07946 .37594 L
.07193 .3368 L
.06254 .26875 L
.05907 .23452 L
.05672 .20636 L
.05484 .1793 L
.05342 .15375 L
.05255 .13326 L
.05206 .11688 L
.05183 .10321 L
.05181 .09062 L
Mistroke
.05199 .07886 L
.05219 .07301 L
.05242 .0681 L
.05299 .0596 L
.05369 .05266 L
.05415 .04917 L
.05468 .04576 L
.05576 .04034 L
.0571 .0354 L
.05877 .03086 L
.06027 .02781 L
.062 .0251 L
.06361 .02316 L
.0655 .02138 L
.06771 .01982 L
.069 .01911 L
.07027 .01853 L
.0715 .01806 L
.07288 .01763 L
.07543 .01705 L
.078 .01671 L
.08101 .01653 L
.0826 .01652 L
.08437 .01656 L
.08772 .01678 L
.09127 .01716 L
.09483 .01766 L
.10207 .01895 L
.40803 .09698 L
.55953 .13512 L
.70576 .17874 L
.77669 .20636 L
.80874 .22191 L
.83775 .23908 L
.85798 .2542 L
.86702 .26244 L
.87536 .27143 L
.88179 .27987 L
.8866 .28768 L
.8904 .29566 L
.89304 .30332 L
.89451 .30968 L
.89539 .3166 L
.89555 .32321 L
.89513 .32933 L
.89401 .33619 L
.89202 .34377 L
.88908 .35176 L
.88556 .35927 L
.87581 .3751 L
Mistroke
.86413 .38969 L
.8281 .42307 L
.78625 .45215 L
.72946 .48348 L
.59585 .53678 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo00T0
oooo2P3oV@3e0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`<0oiT01@3oool70?nI0?40oooo
00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P3o
V@0;0?ooo`L0oiT0k@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00H0oooo0P3oV@0@0?ooo`L0oiT0j@3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool20?nI01@0oooo
1`3oV@3U0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`030?nI003oool0oooo01L0oooo1`3oV@3Q0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo
0?ooo`0K0?ooo`L0oiT0g@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`80oiT08@3oool80?nI0=P0oooo000E0?ooo`030000003oool0oooo00D0oooo0P3oV@0U
0?ooo`P0oiT0e03oool001D0oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0X0?oo
o`P0oiT0d03oool001D0oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0/0?ooo`P0
oiT0c03oool001D0oooo0P0000060?ooo`030?nI003oool0oooo0300oooo203oV@380?ooo`005@3o
ool00`000000oooo0?ooo`050?ooo`030?nI003oool0oooo03@0oooo203oV@340?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`030?nI003oool0oooo03P0oooo203oV@300?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`030?nI003oool0oooo03`0oooo203oV@2l0?ooo`005@3oool00`000000
oooo0?ooo`040?ooo`80oiT0@@3oool90?nI0;P0oooo000E0?ooo`030000003oool0oooo00@0oooo
0P3oV@150?ooo`T0oiT0]03oool001D0oooo00<000000?ooo`3oool0103oool20?nI04T0oooo2@3o
V@2`0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80oiT0C@3oool90?nI0:`0oooo000E0?oo
o`8000001@3oool20?nI0540oooo2@3oV@2X0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80
oiT0E@3oool90?nI0:@0oooo000E0?ooo`030000003oool0oooo00@0oooo0P3oV@1I0?ooo`T0oiT0
X03oool001D0oooo00<000000?ooo`3oool0103oool20?nI05d0oooo2@3oV@2L0?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`80oiT0H@3oool90?nI09P0oooo000E0?ooo`030000003oool0oooo
00@0oooo0P3oV@1U0?ooo`T0oiT0U03oool001D0oooo00<000000?ooo`3oool0103oool20?nI06T0
oooo2@3oV@2@0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80oiT0K@3oool90?nI08`0oooo
000E0?ooo`8000001@3oool20?nI0740oooo2@3oV@280?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`80oiT0M@3oool90?nI08@0oooo000E0?ooo`030000003oool0oooo00@0oooo0P3oV@1i0?oo
o`T0oiT0P03oool001D0oooo00<000000?ooo`3oool0103oool20?nI07d0oooo2@3oV@1l0?ooo`00
5@3oool00`000000oooo0?ooo`040?ooo`80oiT0P@3oool90?nI07P0oooo000E0?ooo`030000003o
ool0oooo00@0oooo0P3oV@0C0?ooo`800000103oool2000000@0oooo0P00000I0?ooo`D00000603o
ool500000080oooo0P0000040?ooo`8000006@3oool400000080oooo2@3oV@0>0?ooo`@000000`3o
ool2000000@0oooo0P00000K0?ooo`8000006P3oool2000000@0oooo0P0000040?ooo`8000004P3o
ool001D0oooo00<000000?ooo`3oool0103oool20?nI0180oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00H0oooo2@3oV@0;0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`00000H
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool001D0oooo00<0
00000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0@0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`T0oiT0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo000E0?ooo`8000001P3oool00`3oV@00oooo0?oo
o`0@0?ooo`040000003oool0oooo000000T0oooo0P00000K0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0203oool2000001/0oooo00<000000?ooo`3oool02`3oool90?nI00H0oooo
00<000000?ooo`3oool0203oool2000001d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`070?ooo`8000004P3oool001D0oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?oo
o`0@0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`00000@0?ooo`T0oiT000@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0A0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030?nI003oool0oooo0140oooo0P00000:
0?ooo`<000006@3oool2000001/0oooo0P00000:0?ooo`<000006@3oool2000001D0oooo203oV@0:
0?ooo`<000006P3oool2000001X0oooo0P00000:0?ooo`<000004@3oool001D0oooo00<000000?oo
o`3oool01@3oool00`3oV@00oooo0?ooo`2H0?ooo`T0oiT0G`3oool001D0oooo00<000000?ooo`3o
ool01@3oool00`3oV@00oooo0?ooo`2L0?ooo`P0oiT0G03oool001D0oooo00<000000?ooo`3oool0
1@3oool00`3oV@00oooo0?ooo`2O0?ooo`T0oiT0F03oool001D0oooo00<000000?ooo`3oool01@3o
ool00`3oV@00oooo0?ooo`2R0?ooo`T0oiT0E@3oool001D0oooo00<000000?ooo`3oool01@3oool0
0`3oV@00oooo0?ooo`2U0?ooo`X0oiT0D@3oool000h0oooo3`0000000`3oV@0000000000002X0000
00D0oiT00P0000030?nI01<000000P3oV@0i000000005@3oool00`000000oooo0?ooo`040?ooo`03
0000003oV@00oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oV@00103oV@000`000000oooo0?nI00030?nI0003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?nI003oV@030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool001D0oooo00<000000?ooo`3o
ool01@3oool20?nI01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`D0
oiT00`3oool30?nI00`0oooo00@000000?ooo`3oool0oooo0`3oV@0K0?ooo`030000003oool0oooo
01H0oooo000E0?ooo`030000003oool0oooo00D0oooo0P3oV@2a0?ooo`D0oiT0103oool20?nI0140
oooo0`3oV@0a0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`80oiT0]03oool50?nI00<0oooo
0P3oV@0B0?ooo`80oiT0;`3oool001D0oooo00<000000?ooo`3oool01@3oool20?nI0;L0oooo1@3o
V@020?ooo`<0oiT04@3oool30?nI02`0oooo000E0?ooo`030000003oool0oooo00D0oooo0P3oV@2j
0?ooo`@0oiT00`3oool20?nI0180oooo0P3oV@0Z0?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`80oiT0_@3oool30?nI00<0oooo0`3oV@0A0?ooo`<0oiT09`3oool001D0oooo0P0000060?ooo`80
oiT0`03oool30?nI00<0oooo0P3oV@0B0?ooo`80oiT09@3oool001D0oooo00<000000?ooo`3oool0
1@3oool20?nI0<80oooo0`3oV@030?ooo`80oiT04P3oool20?nI02<0oooo000E0?ooo`030000003o
ool0oooo00D0oooo0P3oV@350?ooo`80oiT00`3oool30?nI0140oooo0`3oV@0P0?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`80oiT0a`3oool30?nI00<0oooo0P3oV@0B0?ooo`80oiT07P3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo0?ooo`370?ooo`<0oiT00`3oool20?nI
0180oooo0P3oV@0L0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030?nI003oool0oooo0<T0
oooo0`3oV@030?ooo`80oiT04P3oool20?nI01X0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<0oiT00?ooo`3oool0bP3oool40?nI00<0oooo00<0oiT00?ooo`3oool04@3oool20?nI01P0oooo
000E0?ooo`030000003oool0oooo00H0oooo00<0oiT00?ooo`3oool0c03oool40?nI0080oooo0P3o
V@0C0?ooo`030?nI003oool0oooo01D0oooo000E0?ooo`8000001`3oool00`3oV@00oooo0?ooo`3>
0?ooo`<0oiT00`3oool20?nI0180oooo0P3oV@0E0?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`80oiT0d03oool40?nI00<0oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo0?ooo`0B0?oo
o`005@3oool00`000000oooo0?ooo`060?ooo`80oiT0dP3oool30?nI00<0oooo0P3oV@0B0?ooo`03
0?nI003oool0oooo0140oooo000E0?ooo`030000003oool0oooo00H0oooo0P3oV@3C0?ooo`@0oiT0
0`3oool00`3oV@00oooo0?ooo`0@0?ooo`80oiT04@3oool001D0oooo00<000000?ooo`3oool01P3o
ool20?nI0=D0oooo0`3oV@030?ooo`030?nI003oool0oooo0140oooo00<0oiT00?ooo`3oool03P3o
ool001D0oooo00<000000?ooo`3oool01P3oool20?nI0=H0oooo0`3oV@030?ooo`030?nI003oool0
oooo0140oooo00<0oiT00?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool01`3oool00`3o
V@00oooo0?ooo`3F0?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`0A0?ooo`030?nI003oool0oooo
00`0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0oiT00?ooo`3oool0e`3oool20?nI00<0
oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo0?ooo`0;0?ooo`005@3oool2000000P0oooo
00<0oiT00?ooo`3oool0f03oool20?nI00<0oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo
0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030?nI003oool0oooo0=T0oooo0P3o
V@030?ooo`030?nI003oool0oooo0100oooo00<0oiT00?ooo`3oool02P3oool001D0oooo00<00000
0?ooo`3oool01`3oool20?nI0=/0oooo0P3oV@030?ooo`030?nI003oool0oooo0100oooo00<0oiT0
0?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool01`3oool20?nI0=`0oooo0P3oV@030?oo
o`030?nI003oool0oooo0100oooo00<0oiT00?ooo`3oool0203oool001D0oooo00<000000?ooo`3o
ool01`3oool20?nI0=d0oooo0P3oV@030?ooo`030?nI003oool0oooo0100oooo00<0oiT00?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool01`3oool20?nI0=d0oooo0`3oV@030?ooo`030?nI
003oool0oooo0100oooo00<0oiT00?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool01`3o
ool20?nI0=h0oooo0`3oV@020?ooo`030?nI003oool0oooo0100oooo00<0oiT00?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool01`3oool20?nI0=h0oooo0`3oV@030?ooo`030?nI003oool0
oooo00l0oooo00<0oiT00?ooo`3oool01P3oool001D0oooo0P0000090?ooo`030?nI003oool0oooo
0=d0oooo0`3oV@020?ooo`030?nI003oool0oooo00l0oooo00<0oiT00?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0203oool00`3oV@00oooo0?ooo`3N0?ooo`80oiT00P3oool00`3oV@00
oooo0?ooo`0?0?ooo`030?nI003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00P0oooo
0P3oV@3O0?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`0?0?ooo`030?nI003oool0oooo00D0oooo
000E0?ooo`030000003oool0oooo00P0oooo0P3oV@3O0?ooo`<0oiT00P3oool00`3oV@00oooo0?oo
o`0?0?ooo`030?nI003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00P0oooo0P3oV@3P
0?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`0>0?ooo`030?nI003oool0oooo00D0oooo000E0?oo
o`030000003oool0oooo00P0oooo0P3oV@3P0?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`0>0?oo
o`030?nI003oool0oooo00D0oooo00000`3oool000000000000300000080oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`080?ooo`80oiT0h03oool20?nI00<0oooo00<0oiT00?ooo`3o
ool03P3oool00`3oV@00oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool20?nI0>00oooo0P3oV@030?ooo`03
0?nI003oool0oooo00h0oooo00<0oiT00?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`<000002@3oool20?nI0=l0oooo0P3oV@030?ooo`030?nI
003oool0oooo00h0oooo00<0oiT00?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0203o
ool2000000D0oooo00<000000?ooo`3oool02@3oool20?nI0=l0oooo0P3oV@030?ooo`030?nI003o
ool0oooo00h0oooo00<0oiT00?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P3oV@3O0?ooo`80oiT00`3oool0
0`3oV@00oooo0?ooo`0>0?ooo`030?nI003oool0oooo00D0oooo00020?ooo`8000002P3oool30000
00@0oooo00<000000?ooo`3oool02@3oool20?nI0=l0oooo0P3oV@030?ooo`030?nI003oool0oooo
00d0oooo00<0oiT00?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02@3oool20?nI0=l0
oooo0P3oV@030?ooo`030?nI003oool0oooo00d0oooo00<0oiT00?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool02@3oool30?nI0=h0oooo0P3oV@030?ooo`030?nI003oool0oooo00d0oooo
00<0oiT00?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02@3oool30?nI0=d0oooo0P3o
V@030?ooo`030?nI003oool0oooo00d0oooo00<0oiT00?ooo`3oool01`3oool001D0oooo00<00000
0?ooo`3oool02P3oool20?nI0=d0oooo0P3oV@030?ooo`030?nI003oool0oooo00d0oooo00<0oiT0
0?ooo`3oool01`3oool001D0oooo0P00000;0?ooo`80oiT0g03oool30?nI0080oooo00<0oiT00?oo
o`3oool03@3oool00`3oV@00oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`80
oiT0g03oool20?nI00<0oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`0:0?ooo`<0oiT0fP3oool30?nI0080oooo00<0oiT00?ooo`3oool0
303oool00`3oV@00oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`<0oiT0fP3o
ool20?nI00<0oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?ooo`0:0?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`80oiT0f@3oool30?nI0080oooo00<0oiT00?ooo`3oool0303oool0
0`3oV@00oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`80oiT0f@3oool20?nI
0080oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?ooo`0<0?ooo`005@3oool00`000000
oooo0?ooo`0;0?ooo`80oiT0f03oool00`3oV@00oooo0?nI00020?ooo`030?nI003oool0oooo00`0
oooo00<0oiT00?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool02`3oool30?nI0=H0oooo
0`3oV@020?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool03@3oool001D0oooo0P00
000=0?ooo`80oiT0eP3oool20?nI0080oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?oo
o`0>0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`80oiT0e@3oool30?nI00030?ooo`3oV@00
oooo00d0oooo00<0oiT00?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0303oool20?nI
0=@0oooo0`3oV@000`3oool0oiT00?ooo`0>0?ooo`030?nI003oool0oooo00l0oooo000E0?ooo`03
0000003oool0oooo00`0oooo0P3oV@3C0?ooo`<0oiT000<0oooo0?nI003oool03P3oool00`3oV@00
oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`80oiT0d@3oool30?nI00030?oo
o`3oV@00oooo00h0oooo00<0oiT00?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool03@3o
ool20?nI0=00oooo0`3oV@000`3oool0oiT00?ooo`0>0?ooo`030?nI003oool0oooo0180oooo000E
0?ooo`030000003oool0oooo00d0oooo0P3oV@3?0?ooo`<0oiT000<0oooo0?nI003oool03P3oool0
0`3oV@00oooo0?ooo`0C0?ooo`005@3oool2000000h0oooo0P3oV@3>0?ooo`80oiT00P3oool00`3o
V@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00d0
oooo0P3oV@3=0?ooo`80oiT00P3oool00`3oV@00oooo0?ooo`0<0?ooo`80oiT05`3oool001D0oooo
00<000000?ooo`3oool03P3oool00`3oV@00oooo0?ooo`3:0?ooo`80oiT00P3oool00`3oV@00oooo
0?ooo`0<0?ooo`030?nI003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo00h0oooo0P3o
V@3:0?ooo`80oiT00P3oool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo01P0oooo000E
0?ooo`030000003oool0oooo00h0oooo0P3oV@380?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`0<
0?ooo`030?nI003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo00h0oooo0`3oV@360?oo
o`80oiT00P3oool20?nI00h0oooo00<0oiT00?ooo`3oool06P3oool001D0oooo00<000000?ooo`3o
ool03P3oool30?nI0<D0oooo0P3oV@020?ooo`030?nI003oool0oooo00`0oooo0P3oV@0M0?ooo`00
5@3oool00`000000oooo0?ooo`0?0?ooo`80oiT0a03oool01@3oV@00oooo0?ooo`3oool0oiT000h0
oooo00<0oiT00?ooo`3oool07@3oool001D0oooo0P00000@0?ooo`<0oiT0`@3oool20?nI0080oooo
0P3oV@0>0?ooo`030?nI003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo00l0oooo0`3o
V@2o0?ooo`<0oiT00P3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo01l0oooo000E
0?ooo`030000003oool0oooo00l0oooo00<0oiT00?ooo`3oV@00_P3oool20?nI00<0oooo00<0oiT0
0?ooo`3oool0303oool20?nI0280oooo000E0?ooo`030000003oool0oooo0100oooo0`3oV@2k0?oo
o`<0oiT00P3oool20?nI00d0oooo0P3oV@0T0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`<0
oiT0^P3oool20?nI00<0oooo00<0oiT00?ooo`3oool02`3oool20?nI02H0oooo000E0?ooo`030000
003oool0oooo0100oooo00@0oiT00?ooo`3oV@00oiT0]`3oool20?nI00@0oooo00<0oiT00?ooo`3o
ool02P3oool20?nI02P0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`<0oiT0
]@3oool30?nI00<0oooo0P3oV@0;0?ooo`80oiT0:P3oool000d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030?nI003oool0oiT00;@0oooo0P3oV@030?ooo`80oiT0303o
ool00`3oV@00oooo0?ooo`0Z0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<000004P3oool3
0?nI0;40oooo0`3oV@020?ooo`80oiT0303oool20?nI02d0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool00`3oV@00oooo0?nI002_0?ooo`<0oiT00P3oool20?nI
00`0oooo0P3oV@0_0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0180oooo00@0oiT00?ooo`3oV@00oiT0[03oool30?nI0080oooo0P3oV@0<0?ooo`80oiT0<@3oool0
00h0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<0oiT00?ooo`3oV@00ZP3oool40?nI
00030?ooo`3oV@00oiT000`0oooo0P3oV@0c0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`04
0?nI003oool0oiT00?nI0:L0oooo103oV@000`3oool0oiT00?nI000<0?ooo`80oiT0=@3oool001D0
oooo00<000000?ooo`3oool0503oool0103oV@00oooo0?nI003oV@2T0?ooo`@0oiT000<0oooo0?nI
003oV@00303oool20?nI03L0oooo000E0?ooo`030000003oool0oooo01@0oooo00@0oiT00?ooo`3o
V@00oiT0XP3oool40?nI00030?ooo`3oV@00oiT000`0oooo0P3oV@0i0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`040?nI003oool0oiT00?nI09h0oooo1@3oV@000`3oool0oiT00?nI000<0?oo
o`80oiT0>`3oool001D0oooo0P00000F0?ooo`040?nI003oool0oiT00?nI09`0oooo103oV@020?oo
o`80oiT0303oool20?nI03d0oooo000E0?ooo`030000003oool0oooo01H0oooo00@0oiT00?ooo`3o
V@00oiT0V@3oool40?nI0080oooo0P3oV@0<0?ooo`80oiT0?`3oool001D0oooo00<000000?ooo`3o
ool05`3oool40?nI09D0oooo1@3oV@00103oool0oiT00?nI003oV@0;0?ooo`<0oiT0@@3oool001D0
oooo00<000000?ooo`3oool05`3oool0103oV@00oooo0?nI003oV@2C0?ooo`D0oiT000<0oooo0?nI
003oV@00303oool20?nI04@0oooo000E0?ooo`030000003oool0oooo01P0oooo00@0oiT00?ooo`3o
V@00oiT0S`3oool50?nI00040?ooo`3oV@00oiT00?nI00`0oooo0P3oV@160?ooo`005@3oool00`00
0000oooo0?ooo`0H0?ooo`030?nI003oool0oooo0080oiT0S03oool50?nI00030?ooo`3oV@00oiT0
00d0oooo0P3oV@180?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`040?nI003oool0oooo0?nI
08X0oooo203oV@0=0?ooo`80oiT0BP3oool001D0oooo00<000000?ooo`3oool06P3oool0103oV@00
oooo0?ooo`3oV@260?ooo`D0oiT000<0oooo0?nI003oV@003P3oool20?nI04`0oooo000E0?ooo`80
0000703oool00`3oV@00oooo0?ooo`020?nI0840oooo1@3oV@00103oool0oiT00?nI003oV@0=0?oo
o`<0oiT0CP3oool001D0oooo00<000000?ooo`3oool06`3oool0103oV@00oooo0?ooo`3oool20?nI
07d0oooo103oV@030?ooo`80oiT03@3oool30?nI0540oooo000E0?ooo`030000003oool0oooo01`0
oooo00@0oiT00?ooo`3oool0oooo0P3oV@1i0?ooo`@0oiT00`3oool30?nI00d0oooo0P3oV@1D0?oo
o`005@3oool00`000000oooo0?ooo`0M0?ooo`040?nI003oool0oooo0?ooo`80oiT0M@3oool50?nI
0080oooo0`3oV@0=0?ooo`<0oiT0EP3oool001D0oooo00<000000?ooo`3oool07P3oool0103oV@00
oooo0?ooo`3oool20?nI0740oooo1P3oV@00103oool0oiT00?nI003oV@0=0?ooo`<0oiT0F@3oool0
01D0oooo00<000000?ooo`3oool07`3oool0103oV@00oooo0?ooo`3oool30?nI06`0oooo103oV@03
0?ooo`<0oiT03P3oool20?nI05`0oooo000E0?ooo`030000003oool0oooo0200oooo00@0oiT00?oo
o`3oool0oooo0`3oV@1X0?ooo`@0oiT00`3oool30?nI00h0oooo0`3oV@1N0?ooo`005@3oool00`00
0000oooo0?ooo`0Q0?ooo`040?nI003oool0oooo0?ooo`<0oiT0I03oool40?nI0080oooo103oV@0>
0?ooo`<0oiT0H@3oool001D0oooo0P00000S0?ooo`030?nI003oool0oooo0080oooo0`3oV@1N0?oo
o`D0oiT000<0oooo0?nI003oV@000P3oV@0@0?ooo`80oiT0I03oool001D0oooo00<000000?ooo`3o
ool08`3oool00`3oV@00oooo0?ooo`020?ooo`040?nI003oool0oiT00?nI05P0oooo1@3oV@000`3o
ool0oiT00?nI00020?nI0140oooo0`3oV@1V0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`80
oiT00`3oool20?nI00040?ooo`3oV@00oiT00?nI0540oooo1@3oV@000`3oool0oiT00?nI00020?nI
0140oooo103oV@1Y0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030?nI003oool0oooo0080
oooo1P3oV@1:0?ooo`H0oiT000<0oooo0?nI003oV@000P3oV@0A0?ooo`@0oiT0K@3oool001D0oooo
00<000000?ooo`3oool09`3oool20?nI00D0oooo1P3oV@110?ooo`P0oiT000<0oooo0?nI003oV@00
0P3oV@0A0?ooo`@0oiT0L@3oool001D0oooo00<000000?ooo`3oool0:@3oool00`3oV@00oooo0?oo
o`050?ooo`L0oiT0>03oool80?nI00030?ooo`3oV@00oiT000<0oiT04@3oool40?nI07D0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P3oV@070?ooo`P0oiT0;@3oool90?nI00@0oooo103oV@0A
0?ooo`D0oiT0N@3oool001D0oooo00<000000?ooo`3oool0;03oool20?nI00P0oooo2P3oV@0P0?oo
o``0oiT000<0oooo0?nI003oV@001P3oV@0A0?ooo`@0oiT0OP3oool001D0oooo0P00000_0?ooo`80
oiT02P3ooolc0?nI01@0oooo1@3oV@220?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`<0oiT0
3P3ooolH0?nI00030?ooo`3oV@00oiT000X0oiT05`3oool40?nI08L0oooo000E0?ooo`030000003o
ool0oooo03<0oooo0P3oV@0E0?oooa00oiT07P3oool50?nI08/0oooo000E0?ooo`030000003oool0
oooo03D0oooo1P3oV@0i0?ooo`@0oiT0T03oool001D0oooo00<000000?ooo`3oool0>`3oool70?nI
02L0oooo2`3oV@2D0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`/0oiT04@3oool;0?nI09l0
oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`1=0?oooa40oiT0ZP3oool000030?ooo`000000oooo00X0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool300000?l0oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool20000
00X0oooo0`00003o0?oooa00oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.309044, 0.361836, \
0.0144399, 0.0126309}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[
      Evaluate[{t, x1[t], x2[t]} /. sol1[\([1]\)]], {t, 1, 100}, 
      BoxRatios \[Rule] {4, 1, 1}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .60236 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.03125 1.03125 -0.196034 1.03125 [
[.0397 .27717 -2.70207 -9 ]
[.0397 .27717 3.29793 0 ]
[.22776 .21219 -5.65108 -9 ]
[.22776 .21219 6.34892 0 ]
[.42602 .14371 -5.9194 -9 ]
[.42602 .14371 6.0806 0 ]
[.63532 .07143 -6.212 -9 ]
[.63532 .07143 5.788 0 ]
[.85662 -0.00495 -9.7985 -9 ]
[.85662 -0.00495 8.2015 0 ]
[.89528 -0.00055 0 -6.04689 ]
[.89528 -0.00055 6 2.95311 ]
[.92094 .03805 0 -6.02027 ]
[.92094 .03805 6 2.97973 ]
[.94589 .07557 0 -5.99456 ]
[.94589 .07557 6 3.00544 ]
[.97016 .11207 0 -5.9697 ]
[.97016 .11207 6 3.0303 ]
[.99057 .15013 0 -5.94481 ]
[.99057 .15013 18 3.05519 ]
[.99577 .19592 0 -5.91842 ]
[.99577 .19592 6 3.08158 ]
[1.00109 .24269 0 -5.8915 ]
[1.00109 .24269 18 3.1085 ]
[1.00652 .29046 0 -5.86403 ]
[1.00652 .29046 6 3.13597 ]
[1.01207 .33926 0 -5.83602 ]
[1.01207 .33926 18 3.16398 ]
[ 0 0 0 0 ]
[ 1 .60236 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 .2963 m
.88066 0 L
s
.03842 .28999 m
.03779 .29641 L
s
[(0)] .0397 .27717 -0.09931 1 Mshowa
.22701 .22506 m
.22664 .23149 L
s
[(25)] .22776 .21219 -0.05815 1 Mshowa
.42585 .1566 m
.42576 .16304 L
s
[(50)] .42602 .14371 -0.01343 1 Mshowa
.63577 .08432 m
.636 .09076 L
s
[(75)] .63532 .07143 .03533 1 Mshowa
.85776 .00789 m
.85833 .01431 L
s
[(100)] .85662 -0.00495 .08872 1 Mshowa
.125 Mabswid
.07536 .27728 m
.07501 .28113 L
s
.11268 .26443 m
.11236 .26828 L
s
.15039 .25144 m
.15011 .2553 L
s
.1885 .23832 m
.18825 .24218 L
s
.26594 .21166 m
.26574 .21552 L
s
.30527 .19811 m
.30511 .20198 L
s
.34503 .18442 m
.34491 .18829 L
s
.38522 .17059 m
.38513 .17445 L
s
.46691 .14246 m
.4669 .14633 L
s
.50843 .12816 m
.50846 .13203 L
s
.55041 .11371 m
.55047 .11758 L
s
.59286 .09909 m
.59295 .10296 L
s
.67917 .06937 m
.67935 .07324 L
s
.72306 .05426 m
.72328 .05812 L
s
.76745 .03898 m
.76771 .04284 L
s
.81235 .02352 m
.81265 .02738 L
s
.25 Mabswid
.88066 0 m
.97729 .14519 L
s
.88309 .00364 m
.87699 .00574 L
s
[(0)] .89528 -0.00055 -1 .34375 Mshowa
.90873 .04217 m
.90262 .04424 L
s
[(1)] .92094 .03805 -1 .33784 Mshowa
.93366 .07964 m
.92754 .08167 L
s
[(2)] .94589 .07557 -1 .33212 Mshowa
.95791 .11608 m
.95178 .11808 L
s
[(3)] .97016 .11207 -1 .3266 Mshowa
.125 Mabswid
.88827 .01144 m
.88461 .01269 L
s
.89343 .01919 m
.88977 .02044 L
s
.89856 .02689 m
.8949 .02814 L
s
.90366 .03456 m
.89999 .0358 L
s
.91377 .04975 m
.9101 .05098 L
s
.91878 .05729 m
.91512 .05852 L
s
.92377 .06478 m
.9201 .066 L
s
.92873 .07223 m
.92506 .07345 L
s
.93856 .087 m
.93489 .08822 L
s
.94344 .09433 m
.93977 .09554 L
s
.94829 .10162 m
.94462 .10283 L
s
.95311 .10887 m
.94944 .11007 L
s
.96268 .12324 m
.959 .12444 L
s
.96742 .13037 m
.96375 .13157 L
s
.97214 .13746 m
.96846 .13865 L
s
.97684 .14452 m
.97316 .1457 L
s
.25 Mabswid
.97729 .14519 m
1 .34545 L
s
.97829 .15407 m
.97216 .15604 L
s
[(0.5)] .99057 .15013 -1 .32107 Mshowa
.98348 .1998 m
.97733 .20174 L
s
[(1)] .99577 .19592 -1 .3152 Mshowa
.98878 .2465 m
.98262 .2484 L
s
[(1.5)] 1.00109 .24269 -1 .30922 Mshowa
.99419 .29419 m
.98802 .29606 L
s
[(2)] 1.00652 .29046 -1 .30312 Mshowa
.99971 .34293 m
.99353 .34476 L
s
[(2.5)] 1.01207 .33926 -1 .29689 Mshowa
.125 Mabswid
.97932 .16314 m
.97564 .16432 L
s
.98035 .17225 m
.97667 .17342 L
s
.98139 .18139 m
.97771 .18256 L
s
.98243 .19058 m
.97875 .19174 L
s
.98453 .20906 m
.98084 .21022 L
s
.98558 .21836 m
.98189 .21951 L
s
.98664 .2277 m
.98295 .22885 L
s
.98771 .23708 m
.98401 .23822 L
s
.98985 .25595 m
.98615 .25709 L
s
.99093 .26545 m
.98723 .26659 L
s
.99201 .27499 m
.98831 .27612 L
s
.99309 .28457 m
.9894 .2857 L
s
.99528 .30386 m
.99158 .30497 L
s
.99638 .31356 m
.99268 .31468 L
s
.99749 .32331 m
.99378 .32442 L
s
.9986 .3331 m
.99489 .3342 L
s
.25 Mabswid
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
.14761 .41252 m
.0201 .2963 L
s
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
.14761 .41252 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
0 0 m
1 0 L
1 .60236 L
0 .60236 L
closepath
clip
newpath
.5 Mabswid
.17033 .46936 m
.18228 .49698 L
s
.14313 .43322 m
.17033 .46936 L
s
.18228 .49698 m
.17849 .51536 L
s
.17849 .51536 m
.15888 .52143 L
s
.3003 .41626 m
.31521 .44536 L
s
.27231 .37943 m
.3003 .41626 L
s
.23801 .34114 m
.27231 .37943 L
s
.31521 .44536 m
.31515 .46457 L
s
.20614 .30942 m
.23801 .34114 L
s
.18075 .28781 m
.20614 .30942 L
s
.16126 .27551 m
.18075 .28781 L
s
.15888 .52143 m
.1245 .50093 L
s
.14572 .27116 m
.16126 .27551 L
s
.13237 .27609 m
.14572 .27116 L
s
.1194 .30344 m
.13237 .27609 L
s
.31515 .46457 m
.2996 .47029 L
s
.44349 .3694 m
.45939 .39881 L
s
.41542 .33203 m
.44349 .3694 L
s
.10599 .40808 m
.1194 .30344 L
s
.38167 .29325 m
.41542 .33203 L
s
.45939 .39881 m
.46116 .41778 L
s
.35032 .26116 m
.38167 .29325 L
s
.32512 .23927 m
.35032 .26116 L
s
.30552 .2268 m
.32512 .23927 L
s
.28975 .22243 m
.30552 .2268 L
s
.2996 .47029 m
.26968 .44844 L
s
.27625 .22745 m
.28975 .22243 L
s
.2637 .25476 m
.27625 .22745 L
s
.46116 .41778 m
.44811 .42239 L
s
.1245 .50093 m
.10599 .40808 L
s
.59402 .32248 m
.61069 .352 L
s
.5659 .2845 m
.59402 .32248 L
s
.25277 .35612 m
.2637 .25476 L
s
.53237 .24476 m
.5659 .2845 L
s
.61069 .352 m
.61406 .37046 L
s
.50109 .21167 m
.53237 .24476 L
s
.47572 .18903 m
.50109 .21167 L
s
.45581 .17609 m
.47572 .18903 L
s
.4397 .17143 m
.45581 .17609 L
s
.426 .17624 m
.4397 .17143 L
s
.44811 .42239 m
.42114 .39805 L
s
.41384 .20286 m
.426 .17624 L
s
.26968 .44844 m
.25277 .35612 L
s
.61406 .37046 m
.60339 .37369 L
s
.75106 .2741 m
.76854 .30365 L
s
.72287 .23547 m
.75106 .2741 L
s
.40514 .30231 m
.41384 .20286 L
s
.6895 .19462 m
.72287 .23547 L
s
.76854 .30365 m
.77365 .32148 L
s
.65822 .16035 m
.6895 .19462 L
s
.63262 .1368 m
.65822 .16035 L
s
.61234 .12327 m
.63262 .1368 L
s
.59586 .11827 m
.61234 .12327 L
s
.58193 .12279 m
.59586 .11827 L
s
.57014 .14858 m
.58193 .12279 L
s
.60339 .37369 m
.57921 .34645 L
s
.42114 .39805 m
.40514 .30231 L
s
.77365 .32148 m
.76554 .32315 L
s
.56371 .24631 m
.57014 .14858 L
s
.91473 .22381 m
.93313 .25334 L
s
.88641 .18453 m
.91473 .22381 L
s
.85322 .1425 m
.88641 .18453 L
s
.93313 .25334 m
.94019 .27046 L
s
.82196 .10695 m
.85322 .1425 L
s
.79614 .0824 m
.82196 .10695 L
s
.77549 .06824 m
.79614 .0824 L
s
.75862 .06286 m
.77549 .06824 L
s
.74443 .06706 m
.75862 .06286 L
s
.73298 .09202 m
.74443 .06706 L
s
.57921 .34645 m
.56371 .24631 L
s
.76554 .32315 m
.74433 .29274 L
s
.94019 .27046 m
.93496 .27042 L
s
.72891 .18797 m
.73298 .09202 L
s
.74433 .29274 m
.72891 .18797 L
s
.25 Mabswid
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
.0201 .2963 m
.88066 0 L
s
.03842 .28999 m
.03779 .29641 L
s
[(0)] .0397 .27717 -0.09931 1 Mshowa
.22701 .22506 m
.22664 .23149 L
s
[(25)] .22776 .21219 -0.05815 1 Mshowa
.42585 .1566 m
.42576 .16304 L
s
[(50)] .42602 .14371 -0.01343 1 Mshowa
.63577 .08432 m
.636 .09076 L
s
[(75)] .63532 .07143 .03533 1 Mshowa
.85776 .00789 m
.85833 .01431 L
s
[(100)] .85662 -0.00495 .08872 1 Mshowa
.125 Mabswid
.07536 .27728 m
.07501 .28113 L
s
.11268 .26443 m
.11236 .26828 L
s
.15039 .25144 m
.15011 .2553 L
s
.1885 .23832 m
.18825 .24218 L
s
.26594 .21166 m
.26574 .21552 L
s
.30527 .19811 m
.30511 .20198 L
s
.34503 .18442 m
.34491 .18829 L
s
.38522 .17059 m
.38513 .17445 L
s
.46691 .14246 m
.4669 .14633 L
s
.50843 .12816 m
.50846 .13203 L
s
.55041 .11371 m
.55047 .11758 L
s
.59286 .09909 m
.59295 .10296 L
s
.67917 .06937 m
.67935 .07324 L
s
.72306 .05426 m
.72328 .05812 L
s
.76745 .03898 m
.76771 .04284 L
s
.81235 .02352 m
.81265 .02738 L
s
.25 Mabswid
.97729 .14519 m
1 .34545 L
s
.97829 .15407 m
.97216 .15604 L
s
[(0.5)] .99057 .15013 -1 .32107 Mshowa
.98348 .1998 m
.97733 .20174 L
s
[(1)] .99577 .19592 -1 .3152 Mshowa
.98878 .2465 m
.98262 .2484 L
s
[(1.5)] 1.00109 .24269 -1 .30922 Mshowa
.99419 .29419 m
.98802 .29606 L
s
[(2)] 1.00652 .29046 -1 .30312 Mshowa
.99971 .34293 m
.99353 .34476 L
s
[(2.5)] 1.01207 .33926 -1 .29689 Mshowa
.125 Mabswid
.97932 .16314 m
.97564 .16432 L
s
.98035 .17225 m
.97667 .17342 L
s
.98139 .18139 m
.97771 .18256 L
s
.98243 .19058 m
.97875 .19174 L
s
.98453 .20906 m
.98084 .21022 L
s
.98558 .21836 m
.98189 .21951 L
s
.98664 .2277 m
.98295 .22885 L
s
.98771 .23708 m
.98401 .23822 L
s
.98985 .25595 m
.98615 .25709 L
s
.99093 .26545 m
.98723 .26659 L
s
.99201 .27499 m
.98831 .27612 L
s
.99309 .28457 m
.9894 .2857 L
s
.99528 .30386 m
.99158 .30497 L
s
.99638 .31356 m
.99268 .31468 L
s
.99749 .32331 m
.99378 .32442 L
s
.9986 .3331 m
.99489 .3342 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{344.563, 207.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0000cb000`400?l00000o`00003oo`3ooomI
0?ooo`00o`3ooomI0?ooo`00o`3oool;0?ooo`D000000P3oool2000000@0oooo0P00000o0?ooo`00
o`3oool=0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo03`0oooo003o0?ooo`d0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool00?l0oooo3@3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0l0?ooo`00o`3oool=0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo03`0oooo003o0?ooo``0oooo0P0000040?ooo`800000103o
ool2000000P0oooo0P00000e0?ooo`00o`3ooolQ0?ooo`040000003oool0oooo000003@0oooo003o
0?ooob40oooo00@000000?ooo`3oool00000=03oool00?l0oooo8@3oool010000000oooo0?ooo`00
000d0?ooo`00o`3ooolQ0?ooo`040000003oool0oooo000003@0oooo003o0?oooa/0oooo0P000005
0?ooo`800000=@3oool00?l0oooo603oool3000000030?ooo`000000000003/0oooo003o0?oooa@0
oooo100000030?ooo`<00000>`3oool00?l0oooo4P3oool4000000H0oooo00<000000?ooo`000000
>P3oool00?l0oooo3`3oool3000000<0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000oooo03P0oooo003o0?ooo``0oooo0`00000=0?ooo`040000003oool0oooo000003T0oooo003o
0?ooo`X0oooo0P00000A0?ooo`040000003oool00000000003P0oooo003o0?ooo`H0oooo1000000C
0?ooo`050000003oool0oooo0?ooo`000000=`3oool00?l0oooo103oool3000001H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`D00000:P3oool00?l0oooo0@3oool3000001T0oooo00H00000
0?ooo`3oool000000?ooo`0000090?ooo`030000003oool0oooo02X0oooo003m0?ooo`<00000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3o
ool00?X0oooo0`00000O0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo02X0oooo003f0?ooo`@000008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:P3oool00?@0oooo0`00000U0?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`800000;03oool00?40oooo0`00000X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000<`3oool00<T0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0`00
000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00<T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo0`00000^0?ooo`030000003o
ool0oooo00D0oooo0`00000a0?ooo`00b@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01D0oooo0`00000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool0
0<X0oooo00@000000?ooo`3oool0oooo0P00000F0?ooo`<00000=03oool00`000000oooo0?ooo`06
0?ooo`800000<03oool00<L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B
0?ooo`<00000=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00370?oo
o`@000000`3oool3000000l0oooo0`00000?0?ooo`@000009`3oool00`000000oooo0?ooo`080?oo
o`8000001`3oool4000002<0oooo003M0?ooo`<000003`3oool3000000@0oooo0P00000U0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0T0?ooo`00
fP3oool300000180oooo00<000000?ooo`3oool01P3oool2000002<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo003G0?ooo`@000004`3o
ool00`000000oooo0?ooo`090?ooo`8000008@3oool00`000000oooo0?ooo`090?ooo`<000001`3o
ool00`000000oooo0?ooo`0R0?ooo`00e03oool3000001L0oooo00<000000?ooo`3oool02`3oool2
000001l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000002<0oooo003A0?ooo`<000006@3oool00`000000oooo0?ooo`0>0?ooo`8000007@3oool0
0`000000oooo0?ooo`0;0?ooo`8000001@3oool2000002@0oooo003>0?ooo`<00000703oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00000Z0?ooo`00b`3oool3000001h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool00<P0
oooo0`0000000`3oool000000?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`<00000:@3oool00<D0oooo0`0000040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00<<0oooo0P00000V0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`800000:03o
ool00<00oooo0`00000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo002m0?ooo`<00000:`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool20000
00P0oooo0P00000L0?ooo`00^P3oool3000000030?ooo`000000oooo02/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
00001`3oool010000000oooo0?ooo`00000K0?ooo`00]`3oool300000340oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0J0?ooo`00]03oool3000003@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0`0000080?ooo`030000
003oool0oooo01T0oooo002a0?ooo`<00000=`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000001/0oooo002^0?ooo`@00000>@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool2000000D0oooo0P00000L0?ooo`00Q@3oool2
000000@0oooo0P00000N0?ooo`<000003`3oool5000002T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000008P3o
ool008@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000J0?ooo`<00000
403oool2000000D0oooo0`00000V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00270?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000001<0oooo00<000000?ooo`3oool0
1`3oool2000002@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`0000008@3oool008D0oooo0P0000030?ooo`040000003o
ool0oooo000001@0oooo0`00000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0N0?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000180oooo0P0000000`3oool000000?ooo`0E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool200000200oooo00250?ooo`<000000`3oool200000100oooo0`00
000I0?ooo`030000003oool0oooo00d0oooo0P00000P0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo002J
0?ooo`<00000703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo0`000006
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`00UP3oool4000001h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000090?ooo`00U03oool300000240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`800000103oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00L0oooo002A0?ooo`<000000P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01@0oooo0P00000J0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`D00000103oool010000000oooo0?ooo`00
00090?ooo`8000002P3oool008h0oooo0`00000V0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00T0oooo002;0?ooo`<00000:@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo0`0000060?ooo`8000001@3oool2000000X0oooo0`000009
0?ooo`00R03oool3000002`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`<00000203oool00`000000oooo0000000M0?ooo`00Q@3oool4000002h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`@000003P3oool00`000000oooo0?ooo`0J0?ooo`00
PP3oool3000000<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo0`00000A0?ooo`800000703oool00800oooo0P00000e0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`00000C0?ooo`030000003oool0000001`0oooo001m
0?ooo`<00000=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`<00000603oool00`000000oooo0?ooo`0J
0?ooo`00NP3oool3000000h0oooo1@00000W0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@000006@3oool20000
01`0oooo001g0?ooo`<0000000<0oooo0000003oool0303oool2000000D0oooo0`00000S0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`<0
00000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo001d0?ooo`<00000
4P3oool00`000000oooo0?ooo`070?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool3000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`00L@3oool3000001@0oooo00<0
00000?ooo`3oool02P3oool2000001l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02L0oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000
6@3oool2000001`0oooo001^0?ooo`<000005`3oool00`000000oooo0?ooo`0<0?ooo`8000007@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903o
ool3000000T0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`030?ooo`D00000
4P3oool004@0oooo100000030?ooo`8000007P3oool4000001P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0P0?ooo`@000003@3oool00`000000oooo0000000K0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool004@0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000J0?ooo`<00000703oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01d0oooo0`00000A0?ooo`040000003oool0oooo000001P0oooo0`0000060?ooo`030000
003oool0oooo0180oooo00150?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool3000001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`<000005@3o
ool00`000000oooo0000000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool004H0oooo00<000000?ooo`3oool00P3oool2000001D0oooo0`00000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05`3oool3000001T0oooo0P00000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool004@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0A0?ooo`@000008P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01<0oooo0`00000L0?ooo`8000006@3oool2000000D0oooo0P00000D0?ooo`00A@3oool20000
00@0oooo0`00000?0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0403oool300000200oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0000000K0?ooo`00FP3oool3000002P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`<000008P3oool3000001T0oooo00<000000?ooo`3oool06@3oool005L0oooo
0`00000[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool300000280oooo
0`0000020?ooo`8000005`3oool2000001/0oooo001D0?ooo`<00000;P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`<000001@3oool2000001P0oooo00<0
00000?ooo`3oool06@3oool00540oooo0`0000000`3oool000000?ooo`0^0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool300000280oooo0`0000090?ooo`8000005`3oool0
0`000000oooo0?ooo`0I0?ooo`00CP3oool3000003@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0400000240oooo1000000=0?ooo`8000005@3oool3000001X0oooo001;0?ooo`<0
00003P3oool3000002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool300000280oooo0`00000B0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool004P0oooo0`00000?0?ooo`800000
0`3oool2000002<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0O0?ooo`<00000
5@3oool2000001H0oooo00<000000?ooo`3oool0603oool004D0oooo0`0000000`3oool000000?oo
o`0=0?ooo`8000001`3oool200000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo0`0000040?ooo`030000003oool0oooo01/0oooo0`00
000I0?ooo`800000503oool2000001X0oooo00120?ooo`<000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo0P00000O0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01P0oooo0`00000M0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00`3oool500000080oooo0P0000040?ooo`8000001P3oool003l0oooo0`00000E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool3000000H0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`<00000803oool2000001@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo000l0?ooo`<00000603oool0
0`000000oooo0?ooo`0<0?ooo`800000703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0903oool3000000X0oooo00@000000?ooo`3oool00000503o
ool3000002@0oooo0P00000B0?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo000j0?ooo`<000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo0`00000=0?ooo`050000003oool0oooo0?ooo`0000003`3oool4000002P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`00=`3oool300000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo0`00000A0?ooo`040000003oool0oooo000000`0oooo0`00
000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo000d0?ooo`<000007P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01X0oooo1000000E0?ooo`030000003oool0000000T0oooo0`00000`
0?ooo`8000004@3oool2000000D0oooo0P00000:0?ooo`<000001@3oool00340oooo0`00000Q0?oo
o`030000003oool0oooo01<0oooo0P00000G0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`<000006@3oool00`000000oooo000000060?oo
o`<00000=03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001T0oooo000<0?ooo`80
0000803oool3000002<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<0
00007@3oool2000000<0oooo0`00000h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool000/0oooo00@000000?ooo`3oool00000703oool300000080oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo0`00000Q0?ooo`@0
0000>`3oool00`000000oooo0?ooo`0>0?ooo`8000006@3oool000/0oooo00@000000?ooo`3oool0
00006@3oool3000002T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`<0
00008P3oool4000003h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`00
2`3oool010000000oooo0?ooo`00000F0?ooo`<00000;03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0`00000Q0?ooo`@000000`3oool00`000000oooo0?ooo`0l0?ooo`80
00003`3oool00`000000oooo0?ooo`0G0?ooo`002`3oool010000000oooo0?ooo`00000C0?ooo`<0
0000;`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0`00000Q0?ooo`<0
00001`3oool2000003d0oooo00<000000?ooo`0000003@3oool2000001T0oooo000<0?ooo`800000
4@3oool300000080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000000H0
oooo0`00000Q0?ooo`<000002P3oool00`000000oooo0000000m0?ooo`8000003P3oool00`000000
oooo0?ooo`0G0?ooo`00703oool3000000d0oooo1@00000S0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000<0
oooo0`00000Q0?ooo`<000003@3oool00`000000oooo0000000k0?ooo`<0000000<0oooo0000003o
ool0303oool00`000000oooo0?ooo`0G0?ooo`006@3oool3000000h0oooo0P0000050?ooo`<00000
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0400000240oooo0`00000@0?ooo`040000003oool0oooo000003l0
oooo00<000000?ooo`3oool02@3oool3000001P0oooo000G0?ooo`8000004@3oool00`000000oooo
0?ooo`070?ooo`8000007@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0;@3oool500000200oooo0`00000C0?ooo`050000003oool0oooo0?ooo`00
0000?P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo1000000@0?ooo`00
503oool3000000030?ooo`000000oooo00l0oooo00<000000?ooo`3oool02P3oool2000001/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo
0`0000020?ooo`030000003oool0000001d0oooo0`00000F0?ooo`050000003oool0oooo0?ooo`00
0000?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00140oooo0`00000E0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`<00000
1P3oool2000001T0oooo1000000J0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool000h0oooo
0`00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool3000000X0oooo
00<000000?ooo`3oool0503oool3000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo00l0oooo
000;0?ooo`<000006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo0`00
000=0?ooo`8000004P3oool300000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000@0?ooo`00203oool3000000030?ooo`000000oooo01T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`<00000403oool2000000l0oooo0`00000T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool200000140oooo00060?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo0P00000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0L0?ooo`<00000503oool2000000/0oooo0`00000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000001P0oooo00060?ooo`8000007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo0`00000G0?ooo`030000003oool0000000L0oooo0`00000[0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00060?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`<000006P3oool010000000oooo0?ooo`0000030?ooo`<00000;`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool20000
01L0oooo00060?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`<000007@3oool00`000000oooo0?ooo`04000003<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000005`3oool0
00H0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo00000140oooo1000
000P0?ooo`<0000000<0oooo0000003oool0=@3oool01@000000oooo0?ooo`3oool000000400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`8000006@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0000000>0?ooo`<000008@3oool4000000@0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000002P3oool300000240oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?oo
o`3oool000000440oooo00<000000?ooo`3oool00P3oool2000001L0oooo00050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo000000070?ooo`<000008@3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`040000003o
ool0oooo00000480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo0P0000040?ooo`<000008@3o
ool3000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0000000000480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`001@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000000P00
000Q0?ooo`<000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`02000001L0oooo00050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;@3oool300000200oooo1000000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0NP3oool010000000oooo0?ooo`0000050?ooo`@000000`3o
ool2000000@0oooo0P0000030?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02X0oooo0`000000103oool000000?ooo`00000L0?ooo`<00000503oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000080oooo00050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09`3oool3000000D0oooo00<000000?ooo`000000603oool3000001L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`040000003oool00000000000D0
oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool000D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`@00000203oool010000000oooo0?ooo`00000D0?ooo`<0
00006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool000D0oooo00<000000?ooo`3oool0
3@3oool2000000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0240oooo0`00000<0?ooo`040000003oool0oooo00000140oooo0`00000N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool2000000@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
0200oooo0`00000?0?ooo`050000003oool0oooo0?ooo`0000003@3oool300000240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`8000001@3oool2000000X0oooo0`000002
0?ooo`00103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000M0?ooo`<000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0N@3oool3000001H0oooo00040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0000001X0oooo0`00000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool4000002P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`@00000603oool000@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`00
00005`3oool3000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`<00000703oool000@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo
0P00000D0?ooo`<00000703oool010000000oooo0?ooo`3oool300000340oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1_0?ooo`<000007`3oool000@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
3`3oool3000001l0oooo100000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1[0?ooo`@000008P3oool000@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P00000=0?ooo`<00000803o
ool3000000L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06L0oooo0`00000V0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo0`00000P0?ooo`<000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1S0?ooo`@00000:@3oool000@0oooo00<000000?ooo`3oool0603oool20000
00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo000000040?ooo`@00000803oool30000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H03oool3000002d0oooo00040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`000000;P3oool010000000oooo0000003oool300000200oooo100000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020000
05l0oooo0`00000`0?ooo`00103oool00`000000oooo0?ooo`0K0?ooo`800000;P3oool400000200
oooo0`00000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool2000005d0
oooo1000000c0?ooo`00103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02X0oooo
0`0000030?ooo`030000003oool0oooo01X0oooo0`00000@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0R`3oool3000003L0oooo00030?ooo`030000003oool0oooo01d0oooo0P00
000X0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0`00
000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0R03oool3000003X0oooo0003
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000903oool3000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<000005P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo1000000m0?ooo`000`3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo00000200oooo0`0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool3000001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`20
0?ooo`<00000@@3oool000<0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0
000001`0oooo0`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool3
000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k0?ooo`@00000A03oool0
00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool40000
0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`<00000B03oool000<0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`8000004P3oool400000180
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000903oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07@0oooo0`00001;0?ooo`000`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool3000001H0oooo
00<000000?ooo`3oool01P3oool4000002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1`0?ooo`@00000CP3oool000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo0`00000J0?ooo`030000003oool0oooo00<0oooo0`00
000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3oool300000580oooo0003
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`<000007@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo1000001E0?ooo`000`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`00000P0?oo
o`<000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0I@3oool3000005T0oooo00020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02P3oool200000200oooo1000000:0?ooo`030000003oool0oooo02T0oooo0P0000070?ooo`03
0000003oool0oooo0680oooo0`00001L0?ooo`000P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool4000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
GP3oool4000005l0oooo00020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0H0?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00P3oool2000005d0oooo0`00001S0?ooo`000P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool3
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0
0000000005/0oooo1000001V0?ooo`000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04P3oool3000000h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05P0oooo0`00001Z0?ooo`000P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool30000
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`230?ooo`<00000K@3oool00080
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo0`00000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O`3oool400000700
oooo00020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool2000000/0oooo
0`00000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N`3oool3000007@0oooo
00020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1000
000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool4000007L0oooo0002
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000O
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool3000007/0oooo00020?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030000
0280oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?ooo`<00000OP3oool00003
0?ooo`000000oooo0240oooo00<000000?ooo`3oool01`3oool4000002@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1[0?ooo`@00000P@3oool000030?ooo`000000oooo0280oooo
00<000000?ooo`3oool00`3oool400000080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo06P0oooo0`0000250?ooo`0000<0oooo0000003oool08P3o
ool00`000000oooo0?ooo`03000000<0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`800000
303oool00`000000oooo0?ooo`1U0?ooo`<00000R03oool000030?ooo`000000oooo0280oooo0`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0640oooo1000002;0?ooo`0000<0oooo0000003oool07P3oool5
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`8000002@3oool0
0`000000oooo0?ooo`1N0?ooo`<00000S`3oool000030?ooo`000000oooo01/0oooo0`0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool400000980oooo00000`3oool0
00000?ooo`0H0?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`800000F@3oool3000009H0
oooo00000`3oool000000?ooo`0E0?ooo`<000002`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool200000080oooo0P00001H0?ooo`<00000
V@3oool000030?ooo`000000oooo0180oooo0`00000>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`800000EP3oool4000009`0oooo0000
0`3oool000000?ooo`0?0?ooo`<000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0O03oool300000:00oooo00000`000000oooo0?ooo`0<0?oo
o`<00000503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0M`3oool400000:<0oooo00000`000000oooo0?ooo`080?ooo`@00000603oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool300000:L0
oooo00000`000000oooo0?ooo`050?ooo`<00000703oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool300000:X0oooo00000`000000oooo0?oo
o`020?ooo`<000007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0K03oool400000:d0oooo00000`000000oooo0000000200000280oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06P0oooo0`00002a
0?ooo`000P00000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1T0?ooo`@00000]03oool000030?ooo`000000oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0600oooo0`00002h0?ooo`00
0P3oool2000002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo05d0oooo0`00002k0?ooo`00103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`@00000_P3o
ool000D0oooo00<000000?ooo`3oool08@3oool200000080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1F0?ooo`<00000`P3oool000H0oooo00<000000?ooo`3oool08P3oool30000
00/0oooo00<000000?ooo`3oool0E03oool300000<D0oooo00070?ooo`030000003oool0oooo02<0
oooo0P00000:0?ooo`030000003oool0oooo0500oooo100000380?ooo`00203oool2000002<0oooo
00@000000?ooo`00000000001`3oool2000004l0oooo0`00003<0?ooo`002P3oool00`000000oooo
0?ooo`0P0?ooo`040000003oool0oooo0?ooo`8000000P3oool3000004d0oooo1000003?0?ooo`00
2`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo0P00001=0?ooo`<00000
d`3oool000`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1?0?ooo`<00000eP3o
ool000d0oooo0P00000N0?ooo`030000003oool0oooo04/0oooo1000003I0?ooo`003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo04P0oooo0`00003M0?ooo`00403oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo1000003P0?ooo`004@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0480oooo0`00003T0?ooo`004P3oool2000001P0oooo00<0
00000?ooo`3oool0?`3oool300000>L0oooo000D0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0>`3oool400000>X0oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0>03oool300000>h0oooo000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=03oool400000?40oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
<@3oool300000?D0oooo000H0?ooo`8000004P3oool00`000000oooo0?ooo`0^0?ooo`<00000n03o
ool001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`@00000n`3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`@00000o`3oool30?ooo`00
7@3oool2000000d0oooo00<000000?ooo`3oool0803oool300000?l0oooo1`3oool001l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`<00000o`3oool:0?ooo`00803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo1000003o0?ooo`d0oooo000Q0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool300000?l0oooo4@3oool00280
oooo0P0000070?ooo`030000003oool0oooo01@0oooo0`00003o0?oooa@0oooo000T0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool400000?l0oooo5`3oool002D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`<00000o`3ooolK0?ooo`009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1000003o0?oooah0oooo000W0?oo
o`050000003oool0oooo0?ooo`000000203oool300000?l0oooo8P3oool002P0oooo0P0000000`3o
ool000000?ooo`040?ooo`<00000o`3ooolU0?ooo`00:P3oool2000000030?ooo`00000000000080
0000o`3ooolX0?ooo`00:`3oool200000?l0oooo;03oool00?l0ooooF@3oool00001\
\>"],
  ImageRangeCache->{{{0, 343.563}, {206.5, 0}} -> {0.0302981, 0.154934, \
0.00301451, 0.00301451}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:043e\:0434\:0435\:043b\
\:0430\:0435\:043c \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \
\:0434\:043b\:044f \:0434\:0440\:0443\:0433\:0438\:0445 \:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0441\:043b\:043e\:0432\:0438\
\:0439\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol2 = 
      NDSolve[{\(x1'\)[t] \[Equal] 
            r\ \((1 - \ x1[t]\/k)\) x1[t] - 
              w\ \ x2[t]\ x1[t]\/\(d + x1[t]\), \ \(x2'\)[t] \[Equal] 
            s \((1 - \(J\ x2[t]\)\/x1[t])\) x2[t], x1[1] \[Equal] 1, 
          x2[1] \[Equal] 1}, {x1[t], x2[t]}, {t, 1, 100}]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(x1[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{1.`, 100.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(x2[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{1.`, 100.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",\

  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[Evaluate[{x1[t], x2[t]} /. sol2[\([1]\)]], {t, 1, 100}, 
      PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.282657 -0.126684 0.305181 [
[.16514 .166 -9 -9 ]
[.16514 .166 9 0 ]
[.30647 .166 -3 -9 ]
[.30647 .166 3 0 ]
[.44779 .166 -9 -9 ]
[.44779 .166 9 0 ]
[.58912 .166 -3 -9 ]
[.58912 .166 3 0 ]
[.73045 .166 -9 -9 ]
[.73045 .166 9 0 ]
[.87178 .166 -3 -9 ]
[.87178 .166 3 0 ]
[.01131 .02591 -18 -4.5 ]
[.01131 .02591 0 4.5 ]
[.01131 .33109 -18 -4.5 ]
[.01131 .33109 0 4.5 ]
[.01131 .48368 -6 -4.5 ]
[.01131 .48368 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16514 .1785 m
.16514 .18475 L
s
[(0.5)] .16514 .166 0 1 Mshowa
.30647 .1785 m
.30647 .18475 L
s
[(1)] .30647 .166 0 1 Mshowa
.44779 .1785 m
.44779 .18475 L
s
[(1.5)] .44779 .166 0 1 Mshowa
.58912 .1785 m
.58912 .18475 L
s
[(2)] .58912 .166 0 1 Mshowa
.73045 .1785 m
.73045 .18475 L
s
[(2.5)] .73045 .166 0 1 Mshowa
.87178 .1785 m
.87178 .18475 L
s
[(3)] .87178 .166 0 1 Mshowa
.125 Mabswid
.05208 .1785 m
.05208 .18225 L
s
.08034 .1785 m
.08034 .18225 L
s
.10861 .1785 m
.10861 .18225 L
s
.13687 .1785 m
.13687 .18225 L
s
.1934 .1785 m
.1934 .18225 L
s
.22167 .1785 m
.22167 .18225 L
s
.24993 .1785 m
.24993 .18225 L
s
.2782 .1785 m
.2782 .18225 L
s
.33473 .1785 m
.33473 .18225 L
s
.363 .1785 m
.363 .18225 L
s
.39126 .1785 m
.39126 .18225 L
s
.41953 .1785 m
.41953 .18225 L
s
.47606 .1785 m
.47606 .18225 L
s
.50433 .1785 m
.50433 .18225 L
s
.53259 .1785 m
.53259 .18225 L
s
.56086 .1785 m
.56086 .18225 L
s
.61739 .1785 m
.61739 .18225 L
s
.64565 .1785 m
.64565 .18225 L
s
.67392 .1785 m
.67392 .18225 L
s
.70219 .1785 m
.70219 .18225 L
s
.75872 .1785 m
.75872 .18225 L
s
.78698 .1785 m
.78698 .18225 L
s
.81525 .1785 m
.81525 .18225 L
s
.84351 .1785 m
.84351 .18225 L
s
.90004 .1785 m
.90004 .18225 L
s
.92831 .1785 m
.92831 .18225 L
s
.95658 .1785 m
.95658 .18225 L
s
.98484 .1785 m
.98484 .18225 L
s
.25 Mabswid
0 .1785 m
1 .1785 L
s
.02381 .02591 m
.03006 .02591 L
s
[(0.5)] .01131 .02591 1 0 Mshowa
.02381 .33109 m
.03006 .33109 L
s
[(1.5)] .01131 .33109 1 0 Mshowa
.02381 .48368 m
.03006 .48368 L
s
[(2)] .01131 .48368 1 0 Mshowa
.125 Mabswid
.02381 .05643 m
.02756 .05643 L
s
.02381 .08694 m
.02756 .08694 L
s
.02381 .11746 m
.02756 .11746 L
s
.02381 .14798 m
.02756 .14798 L
s
.02381 .20902 m
.02756 .20902 L
s
.02381 .23953 m
.02756 .23953 L
s
.02381 .27005 m
.02756 .27005 L
s
.02381 .30057 m
.02756 .30057 L
s
.02381 .36161 m
.02756 .36161 L
s
.02381 .39212 m
.02756 .39212 L
s
.02381 .42264 m
.02756 .42264 L
s
.02381 .45316 m
.02756 .45316 L
s
.02381 .5142 m
.02756 .5142 L
s
.02381 .54471 m
.02756 .54471 L
s
.02381 .57523 m
.02756 .57523 L
s
.02381 .60575 m
.02756 .60575 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.30647 .1785 m
.31967 .1936 L
.32482 .20105 L
.32886 .20821 L
.33077 .2123 L
.33249 .21677 L
.33373 .22085 L
.33459 .22463 L
.3352 .22872 L
.33547 .23322 L
.33543 .23548 L
.33528 .23791 L
.33465 .24229 L
.33352 .24682 L
.33202 .25099 L
.32987 .25552 L
.32699 .26027 L
.32001 .26878 L
.31182 .2761 L
.30215 .28275 L
.2899 .28923 L
.27675 .2945 L
.26344 .29846 L
.25528 .30029 L
.24759 .30163 L
.24326 .30223 L
.23848 .30276 L
.22965 .30336 L
.22129 .30349 L
.21234 .30313 L
.20469 .30239 L
.19628 .30108 L
.19153 .3001 L
.18657 .29888 L
.17784 .29617 L
.1687 .29251 L
.15909 .28759 L
.14307 .27637 L
.12986 .26329 L
.1171 .24591 L
.10717 .22758 L
.09993 .21022 L
.09372 .19117 L
.08866 .17095 L
.08657 .1604 L
.08499 .15097 L
.08383 .14269 L
.08301 .13552 L
.08234 .128 L
.08207 .12406 L
Mistroke
.08188 .12046 L
.08169 .11443 L
.08167 .11122 L
.08169 .10839 L
.08185 .10345 L
.08217 .09862 L
.08259 .09461 L
.08309 .09114 L
.08376 .08763 L
.0846 .08418 L
.08564 .08085 L
.08694 .07762 L
.08823 .07509 L
.08973 .07272 L
.09121 .07083 L
.09298 .06902 L
.09644 .06646 L
.09832 .06547 L
.10042 .06461 L
.10231 .06403 L
.10447 .06354 L
.10694 .06317 L
.1097 .06297 L
.11245 .06293 L
.11506 .06304 L
.11782 .06327 L
.12047 .06359 L
.12681 .06467 L
.13283 .06602 L
.13964 .06782 L
.17396 .07954 L
.22051 .09866 L
.32435 .14908 L
.38266 .18554 L
.41068 .20867 L
.42183 .22028 L
.43064 .2315 L
.43675 .24143 L
.43931 .2466 L
.4416 .25232 L
.4434 .25828 L
.44412 .26155 L
.44462 .2646 L
.4451 .2701 L
.445 .27599 L
.44467 .27924 L
.44418 .28224 L
.44344 .28554 L
.44242 .28902 L
.44015 .29488 L
Mistroke
.43683 .30129 L
.42836 .31299 L
.41762 .32368 L
.40294 .33477 L
.38646 .34446 L
.36535 .35417 L
.33964 .36309 L
.32687 .36655 L
.31247 .36977 L
.29839 .37222 L
.2851 .37392 L
.27287 .37495 L
.25931 .37545 L
.24509 .37521 L
.23187 .37422 L
.21892 .37243 L
.20511 .36951 L
.19244 .36575 L
.18112 .36136 L
.16103 .35052 L
.15164 .34376 L
.14193 .3353 L
.12417 .31466 L
.11558 .30137 L
.10856 .28832 L
.09768 .26267 L
.08882 .23461 L
.08176 .20463 L
.07707 .17806 L
.07417 .15634 L
.07301 .14519 L
.07217 .13546 L
.07153 .12573 L
.07129 .12088 L
.07109 .11591 L
.07097 .11095 L
.07092 .10649 L
.07098 .09871 L
.07123 .09212 L
.0716 .08655 L
.07217 .08099 L
.07295 .07568 L
.07383 .07117 L
.07478 .06746 L
.07595 .0638 L
.07735 .0604 L
.08005 .05561 L
.08178 .05338 L
.08352 .05157 L
.08531 .05008 L
Mistroke
.08712 .04887 L
.08885 .04794 L
.09078 .04711 L
.093 .04638 L
.09516 .04586 L
.0976 .04546 L
.10043 .0452 L
.10355 .04511 L
.10661 .0452 L
.11015 .04547 L
.1122 .0457 L
.11412 .04595 L
.12192 .0473 L
.12998 .0491 L
.16828 .06036 L
.30262 .10773 L
.38747 .14008 L
.48309 .18172 L
.55705 .22348 L
.57413 .23591 L
.59028 .24969 L
.60208 .26187 L
.61261 .27569 L
.61711 .28329 L
.62053 .29052 L
.62326 .29825 L
.62439 .30263 L
.62515 .30667 L
.62584 .31352 L
.62573 .32108 L
.6246 .32903 L
.62261 .33648 L
.62105 .34076 L
.61901 .34541 L
.61436 .35387 L
.60231 .36973 L
.58256 .38812 L
.5588 .40473 L
.50633 .43131 L
.46995 .44486 L
.43198 .45597 L
.41009 .46114 L
.38853 .46537 L
.36864 .46854 L
.34652 .47119 L
.33379 .47227 L
.3222 .47297 L
.30879 .47341 L
.29618 .47343 L
.27384 .47244 L
Mistroke
.26141 .47125 L
.25012 .46972 L
.22838 .46535 L
.20866 .45943 L
.19183 .45251 L
.17466 .44313 L
.15746 .43063 L
.14102 .41469 L
.12854 .39896 L
.11643 .3795 L
.09894 .34044 L
.0912 .3168 L
.08525 .29469 L
.07673 .25421 L
.07051 .21417 L
.0661 .17528 L
.06446 .1562 L
.06339 .14055 L
.0627 .12733 L
.06224 .11445 L
.06206 .10357 L
.06207 .09456 L
.0623 .08518 L
.06269 .0774 L
.063 .07334 L
.06332 .06986 L
.0642 .0628 L
.06523 .05692 L
.06657 .0514 L
.06802 .04692 L
.06953 .04335 L
.07103 .04055 L
.07275 .038 L
.0762 .03433 L
.07832 .03274 L
.08044 .03151 L
.08292 .03043 L
.08438 .02994 L
.08576 .02956 L
.08838 .02902 L
.0914 .02865 L
.09421 .0285 L
.09736 .02851 L
.10031 .02865 L
.10321 .02889 L
.10655 .02928 L
.11031 .02983 L
.11951 .03154 L
.13077 .03412 L
.15485 .04052 L
Mistroke
.2147 .05798 L
.42492 .11927 L
.55658 .16018 L
.67622 .20532 L
.72896 .23114 L
.77422 .26053 L
.79242 .27664 L
.8057 .29218 L
.8116 .30131 L
.81584 .30978 L
.81771 .31451 L
.81934 .31969 L
.8205 .32463 L
.82124 .32923 L
.82175 .33685 L
.82131 .34514 L
.81993 .35305 L
.81784 .36037 L
.81459 .36855 L
.80989 .37757 L
.79674 .39594 L
.77885 .4143 L
.75428 .43397 L
.69561 .46899 L
.65544 .48756 L
.6069 .5062 L
.56016 .52103 L
.50543 .53502 L
.47293 .54169 L
.44232 .54685 L
.41085 .55096 L
.38058 .55366 L
.36347 .5546 L
.34528 .55507 L
.32817 .55498 L
.31279 .5544 L
.29482 .55306 L
.27574 .55074 L
.25814 .54764 L
.2424 .54394 L
.21737 .53582 L
.19241 .52413 L
.17089 .50999 L
.15318 .49435 L
.1348 .47255 L
.11779 .44488 L
.10445 .4154 L
.09427 .38596 L
.07917 .3242 L
.07309 .28936 L
Mistroke
.06866 .25813 L
.06259 .20184 L
.06042 .17475 L
.05902 .15287 L
.0581 .13412 L
.05756 .11856 L
.0573 .10618 L
.05725 .0943 L
.05741 .08295 L
.05758 .07781 L
.05782 .07256 L
.0584 .06423 L
.05909 .05743 L
.05993 .05142 L
.06086 .04641 L
.0618 .04243 L
.06293 .03859 L
.06429 .03494 L
.06588 .0316 L
.0674 .02907 L
.06913 .02678 L
.07117 .02467 L
.07319 .02306 L
.07552 .02163 L
.07694 .02095 L
.07827 .02041 L
.08083 .01961 L
.08374 .01901 L
.08662 .01865 L
.0895 .01849 L
.0931 .01851 L
.095 .01859 L
.09717 .01874 L
.10119 .01915 L
.10517 .0197 L
.11499 .02143 L
.12695 .02404 L
.25732 .05842 L
.5314 .12781 L
.68993 .17262 L
.7715 .20097 L
.83778 .23021 L
.88642 .25982 L
.90701 .27745 L
.91494 .28608 L
.92121 .29427 L
.92597 .30188 L
.92949 .30891 L
.93247 .31683 L
.93456 .32543 L
Mistroke
.93548 .3338 L
.93527 .34303 L
.93391 .35185 L
.93163 .3601 L
.92805 .36913 L
.92305 .37873 L
.91093 .39613 L
.89329 .41514 L
.86852 .43618 L
.80959 .47414 L
.73796 .50876 L
.68568 .52916 L
.63082 .5472 L
.57654 .56207 L
.51502 .57555 L
.48168 .58134 L
.4442 .58648 L
.40961 .58983 L
.3771 .5916 L
.35748 .59193 L
.33897 .59167 L
.30476 .58946 L
.28609 .58714 L
.26916 .5842 L
.25108 .58004 L
.23252 .57444 L
.20414 .56251 L
.18915 .55406 L
.17597 .54501 L
.15183 .52311 L
.13981 .5087 L
.12982 .49427 L
.11413 .46548 L
.10012 .43056 L
.08948 .39508 L
.08158 .36121 L
.06922 .28683 L
.06462 .24797 L
.06146 .21497 L
.05911 .18472 L
.05754 .15954 L
.0569 .14709 L
.05636 .13459 L
.05602 .12489 L
.05577 .11519 L
.05561 .10657 L
.05555 .09923 L
.05561 .0863 L
.05587 .0761 L
.05633 .06672 L
Mistroke
.05663 .06235 L
.05702 .05801 L
.05783 .051 L
.059 .04388 L
.06026 .03838 L
.06157 .03403 L
.06291 .03055 L
.06453 .02727 L
.06642 .02431 L
.0682 .02216 L
.07 .02044 L
.07211 .01886 L
.07455 .01749 L
.07712 .01644 L
.0796 .01572 L
.08267 .01514 L
.08576 .01483 L
.08879 .01472 L
.09175 .01476 L
.09519 .01496 L
.09903 .01534 L
.10314 .01588 L
.10782 .01663 L
.11704 .0184 L
.14208 .02426 L
.31087 .06712 L
.60005 .1366 L
.69178 .16122 L
.78482 .19032 L
.86142 .22063 L
.91647 .25051 L
.93809 .26655 L
.94794 .27557 L
.95585 .28413 L
.96204 .2922 L
.96672 .29966 L
.97083 .30807 L
.97396 .31721 L
.97505 .32201 L
.97583 .32714 L
.97619 .33646 L
.97583 .34169 L
.97512 .34664 L
.97393 .3521 L
.97217 .35803 L
.96803 .36821 L
.96212 .37906 L
.94759 .39877 L
.92939 .4175 L
.90506 .43774 L
Mistroke
.84835 .47448 L
.75912 .51752 L
.65763 .55388 L
.55788 .57996 L
.50341 .59045 L
.47113 .59535 L
.44122 .59895 L
.41352 .60139 L
.38717 .60284 L
.35942 .60332 L
.32952 .60244 L
.30393 .6003 L
.27742 .59643 L
.25555 .59168 L
.2324 .58468 L
.207 .57395 L
.1824 .55936 L
.16335 .54402 L
.14469 .52407 L
.12716 .49885 L
.11136 .46794 L
.09906 .43565 L
.08983 .40439 L
.0764 .34156 L
.07093 .30673 L
.06693 .276 L
.06164 .22468 L
.05814 .1788 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo00/0oooo2`3oV@3b0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0:0?ooo`/0oiT000<0oooo0?nI003oV@00l03oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00T0oooo
103oV@080?ooo`L0oiT0k03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`<00000203oool30?nI0100oooo1@3oV@3X0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`80oiT00`3oool90?nI00T0oooo
1@3oV@3T0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool20?nI0080oooo0P3oV@090?ooo`H0oiT01P3oool60?nI0>00oooo
00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool01`3oool20?nI00030?ooo`3o
V@00oooo0100oooo103oV@060?ooo`H0oiT0g03oool001D0oooo00<000000?ooo`3oool01`3oool0
103oV@00oooo0?ooo`3oV@0E0?ooo`<0oiT01P3oool70?nI0=P0oooo000E0?ooo`030000003oool0
oooo00H0oooo0P3oV@000`3oool0oiT00?ooo`050?ooo`L0oiT0303oool30?nI00L0oooo203oV@3C
0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80oiT000<0oooo0?nI003oool00`3oool30?nI
00H0oooo1@3oV@0:0?ooo`@0oiT01P3oool40?nI00030?ooo`3oV@00oiT00080oiT0c`3oool001D0
oooo00<000000?ooo`3oool01P3oool20?nI00030?ooo`3oV@00oooo0080oooo0P3oV@0=0?ooo`@0
oiT02P3oool30?nI00L0oooo0`3oV@020?ooo`@0oiT0b`3oool001D0oooo0P0000070?ooo`<0oiT0
0`3oool00`3oV@00oooo0?ooo`0A0?ooo`<0oiT02P3oool30?nI00L0oooo103oV@020?ooo`@0oiT0
a`3oool001D0oooo00<000000?ooo`3oool01P3oool30?nI0080oooo00<0oiT00?ooo`3oool05@3o
ool30?nI00X0oooo0`3oV@080?ooo`<0oiT00`3oool40?nI0<<0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<0oiT00?ooo`3oV@000P3oool00`3oV@00oooo0?ooo`040?ooo`L0oiT03@3oool3
0?nI00X0oooo103oV@070?ooo`@0oiT00`3oool40?nI0;l0oooo000E0?ooo`030000003oool0oooo
00H0oooo00<0oiT00?ooo`3oV@000P3oool00`3oV@00oooo0?ooo`030?ooo`80oiT01P3oool50?nI
00/0oooo0`3oV@0;0?ooo`<0oiT0203oool40?nI00<0oooo1@3oV@2j0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030?nI003oool0oiT00080oooo00@0oiT00?ooo`3oool0oooo0P3oV@0=0?oo
o`80oiT0303oool20?nI00`0oooo103oV@080?ooo`@0oiT0103oool40?nI0;H0oooo000E0?ooo`03
0000003oool0oooo00H0oooo00<0oiT00?ooo`3oV@000P3oool00`3oV@00oooo0?ooo`020?nI0100
oooo0`3oV@0;0?ooo`<0oiT03@3oool40?nI00P0oooo103oV@040?ooo`@0oiT0/P3oool001D0oooo
00<000000?ooo`3oool01P3oool20?nI0080oooo00D0oiT00?ooo`3oool0oooo0?nI000D0?ooo`80
oiT0303oool30?nI00h0oooo0`3oV@090?ooo`@0oiT0103oool40?nI0:h0oooo000E0?ooo`030000
003oool0oooo00H0oooo0P3oV@020?ooo`050?nI003oool0oooo0?ooo`3oV@005P3oool30?nI00`0
oooo0`3oV@0>0?ooo`@0oiT02@3oool40?nI00@0oooo103oV@2Z0?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo0?ooo`3oV@0J0?ooo`80oiT03@3oool30?nI00l0
oooo0`3oV@0:0?ooo`@0oiT0103oool40?nI0:H0oooo000E0?ooo`8000001`3oool20?nI0080oooo
00@0oiT00?ooo`3oool0oiT0703oool30?nI00d0oooo0`3oV@0?0?ooo`@0oiT02P3oool40?nI00@0
oooo1@3oV@2Q0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo
0?ooo`3oV@0O0?ooo`80oiT03P3oool30?nI0100oooo0`3oV@0;0?ooo`@0oiT01@3oool40?nI09d0
oooo000E0?ooo`030000003oool0oooo00H0oooo0P3oV@020?ooo`040?nI003oool0oooo0?nI0240
oooo0P3oV@0?0?ooo`80oiT04@3oool40?nI00/0oooo103oV@050?ooo`@0oiT0V@3oool001D0oooo
00<000000?ooo`3oool01P3oool20?nI0080oooo00@0oiT00?ooo`3oool0oiT08`3oool30?nI00h0
oooo0`3oV@0B0?ooo`<0oiT0303oool40?nI00D0oooo103oV@2E0?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo0?ooo`3oV@0V0?ooo`80oiT03`3oool30?nI0180
oooo103oV@0<0?ooo`@0oiT01@3oool40?nI0940oooo000E0?ooo`030000003oool0oooo00H0oooo
0P3oV@020?ooo`040?nI003oool0oooo0?nI02P0oooo0P3oV@0@0?ooo`<0oiT04`3oool40?nI00`0
oooo103oV@050?ooo`@0oiT0S@3oool001D0oooo00<000000?ooo`3oool01P3oool20?nI0080oooo
00@0oiT00?ooo`3oool0oiT0:P3oool20?nI0140oooo0P3oV@0E0?ooo`<0oiT03@3oool40?nI00D0
oooo103oV@290?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo
0?ooo`3oV@0/0?ooo`80oiT04@3oool30?nI01D0oooo103oV@0=0?ooo`@0oiT01@3oool50?nI08@0
oooo000E0?ooo`8000001`3oool20?nI0080oooo00@0oiT00?ooo`3oool0oiT0;P3oool20?nI0180
oooo0P3oV@0G0?ooo`<0oiT03P3oool40?nI00H0oooo103oV@200?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo0?ooo`3oV@0`0?ooo`80oiT04P3oool30?nI01L0
oooo0`3oV@0?0?ooo`@0oiT01P3oool40?nI07`0oooo000E0?ooo`030000003oool0oooo00H0oooo
0P3oV@020?ooo`040?nI003oool0oooo0?nI0380oooo0P3oV@0C0?ooo`<0oiT05`3oool30?nI0100
oooo103oV@060?ooo`@0oiT0N03oool001D0oooo00<000000?ooo`3oool01P3oool20?nI0080oooo
00@0oiT00?ooo`3oool0oiT0=03oool20?nI01@0oooo0P3oV@0H0?ooo`<0oiT04@3oool30?nI00L0
oooo103oV@1d0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80oiT00P3oool0103oV@00oooo
0?ooo`3oV@0f0?ooo`80oiT0503oool30?nI01P0oooo0`3oV@0A0?ooo`@0oiT01`3oool40?nI0700
oooo000E0?ooo`030000003oool0oooo00H0oooo00D0oiT00?ooo`3oV@00oooo0?nI00020?ooo`03
0?nI003oool0oooo00`0oooo0P0000040?ooo`800000103oool2000001`0oooo0P3oV@0500000100
oooo0P3oV@090?ooo`D000000P3oool2000000@0oooo0P000000103oool0oiT00?nI003oV@0B0?oo
o`<0oiT01@3oool3000000@0oiT06@3oool4000000<0oooo0P0000040?ooo`8000007`3oool20000
02<0oooo000E0?ooo`030000003oool0oooo00H0oooo00D0oiT00?ooo`3oV@00oooo0?nI00020?oo
o`030?nI003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000M0?ooo`80oiT000<000000?ooo`3oool04P3oool30?nI00P0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000030?ooo`<0oiT04P3oool40?nI00030?ooo`000000oooo00D0oooo
103oV@0E0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000007@3oool010000000
oooo0?ooo`00000R0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`050?nI003oool0oiT00?oo
o`3oV@000P3oool00`3oV@00oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool07@3oool20?nI01H0oooo0P3oV@060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool30?nI01<0oooo103oV@080?ooo`<0oiT04`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool001D0oooo0P0000070?oo
o`050?nI003oool0oiT00?ooo`3oV@000`3oool00`3oV@00oooo0?ooo`0:0?ooo`040000003oool0
oooo000000T0oooo0P00000P0?ooo`040000003oool0oiT00?nI01H0oooo0P3oV@040?ooo`030000
003oool0oooo00P0oooo0P00000:0?ooo`<0oiT04`3oool010000000oiT00?nI003oV@080?ooo`@0
oiT0403oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`000000oooo0?ooo`0P0?ooo`00
5@3oool00`000000oooo0?ooo`060?ooo`030?nI003oool0oiT00080oooo00@0oiT00?ooo`3oool0
oiT0303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool0oooo0P3oV@0F0?ooo`<0oiT000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0<
0?ooo`<0oiT03P3oool010000000oooo0?ooo`0000020?ooo`@0oiT0203oool40?nI00X0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000280
oooo000E0?ooo`030000003oool0oooo00H0oooo00<0oiT00?ooo`3oV@000P3oool0103oV@00oooo
0?ooo`3oV@0=0?ooo`8000002P3oool3000001h0oooo0P0000050?ooo`80oiT05`3oool20?nI00X0
oooo0`00000?0?ooo`<0oiT0303oool2000000L0oooo0`3oV@090?ooo`<0oiT0203oool2000000X0
oooo0`00000N0?ooo`8000008`3oool001D0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo
0?nI00020?ooo`040?nI003oool0oooo0?nI04<0oooo0P3oV@0G0?ooo`<0oiT0703oool30?nI01D0
oooo103oV@080?ooo`@0oiT0EP3oool001D0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo
0?nI00020?ooo`040?nI003oool0oooo0?nI04D0oooo0P3oV@0H0?ooo`80oiT07@3oool30?nI01H0
oooo103oV@080?ooo`<0oiT0D`3oool001D0oooo00<000000?ooo`3oool01P3oool30?nI0080oooo
00D0oiT00?ooo`3oool0oooo0?nI00160?ooo`80oiT0603oool20?nI01h0oooo0`3oV@0G0?ooo`<0
oiT0203oool30?nI0500oooo000E0?ooo`030000003oool0oooo00H0oooo0`3oV@020?ooo`050?nI
003oool0oooo0?ooo`3oV@00B03oool00`3oV@00oooo0?ooo`0G0?ooo`<0oiT07P3oool20?nI01P0
oooo103oV@070?ooo`<0oiT0C@3oool001D0oooo00<000000?ooo`3oool01`3oool20?nI0080oooo
00D0oiT00?ooo`3oool0oooo0?nI00190?ooo`80oiT06P3oool20?nI01h0oooo0`3oV@0I0?ooo`<0
oiT01`3oool30?nI04X0oooo000E0?ooo`030000003oool0oooo00L0oooo0P3oV@020?ooo`050?nI
003oool0oooo0?ooo`3oV@00B`3oool20?nI01X0oooo0P3oV@0O0?ooo`<0oiT06@3oool30?nI00L0
oooo103oV@160?ooo`003P3oool@000000<0oiT00P0000000`3oV@00000000000002000000030?nI
00000000000003L0000000<0oiT0000000000000400000020?nI01X000000P3oV@0P00000080oiT0
6P0000020?nI00T000000`3oV@13000000005@3oool00`000000oooo0?ooo`050?ooo`040000003o
V@00oiT00?nI00<0oooo00D0oiT00?ooo`3oool0oooo0?nI00030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?nI003oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<0oiT00?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oV@030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`3oV@060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool30?nI
00030?ooo`000000oooo00H0oooo0`3oV@050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool001D0oooo00<000000?ooo`3oool01P3oool20?nI00050?ooo`3oV@00oooo0?oo
o`3oV@000`3oool00`3oV@00oooo0?ooo`0i0?ooo`030?nI003oool0oooo0140oooo00<0oiT00?oo
o`3oool06P3oool20?nI0240oooo0`3oV@0I0?ooo`<0oiT02@3oool30?nI03d0oooo000E0?ooo`03
0000003oool0oooo00H0oooo0P3oV@001@3oool0oiT00?ooo`3oool0oiT000<0oooo00<0oiT00?oo
o`3oool0>@3oool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?oo
o`3oool08@3oool20?nI01X0oooo0`3oV@090?ooo`<0oiT0>P3oool001D0oooo00<000000?ooo`3o
ool01P3oool20?nI00050?ooo`3oV@00oooo0?ooo`3oV@000`3oool00`3oV@00oooo0?ooo`0j0?oo
o`030?nI003oool0oooo0180oooo00<0oiT00?ooo`3oool06`3oool20?nI02<0oooo0`3oV@0J0?oo
o`80oiT02P3oool20?nI03P0oooo000E0?ooo`030000003oool0oooo00H0oooo0P3oV@000`3oool0
oiT00?ooo`020?ooo`050?nI003oool0oooo0?ooo`3oV@00?03oool00`3oV@00oooo0?ooo`0B0?oo
o`030?nI003oool0oooo01`0oooo0P3oV@0T0?ooo`<0oiT06@3oool30?nI00T0oooo0`3oV@0e0?oo
o`005@3oool00`000000oooo0?ooo`070?ooo`030?nI003oool0oiT000<0oooo00D0oiT00?ooo`3o
ool0oooo0?nI000m0?ooo`030?nI003oool0oooo0180oooo00<0oiT00?ooo`3oool07@3oool00`3o
V@00oooo0?ooo`0T0?ooo`80oiT06P3oool30?nI00T0oooo0`3oV@0b0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`040?nI003oool0oooo0?nI0080oooo00<0oiT00?ooo`3oool00P3oool00`3o
V@00oooo0?ooo`0k0?ooo`030?nI003oool0oooo0180oooo00<0oiT00?ooo`3oool07@3oool20?nI
02H0oooo0`3oV@0J0?ooo`80oiT02P3oool20?nI0300oooo000E0?ooo`800000203oool0103oV@00
oooo0?ooo`3oV@020?ooo`030?nI003oool0oooo0080oooo00<0oiT00?ooo`3oool0>`3oool00`3o
V@00oooo0?ooo`0C0?ooo`030?nI003oool0oooo01h0oooo0P3oV@0W0?ooo`80oiT06P3oool20?nI
00X0oooo0`3oV@0]0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`040?nI003oool0oooo0?nI
00<0oooo00D0oiT00?ooo`3oool0oooo0?nI000m0?ooo`030?nI003oool0oooo01@0oooo00<0oiT0
0?ooo`3oool07`3oool00`3oV@00oooo0?ooo`0V0?ooo`80oiT06P3oool20?nI00/0oooo0`3oV@0Z
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`80oiT000<0oooo0?nI003oool00P3oool00`3o
V@00oooo0?ooo`020?ooo`030?nI003oool0oooo03/0oooo00<0oiT00?ooo`3oool0503oool00`3o
V@00oooo0?ooo`0O0?ooo`80oiT0:03oool20?nI01X0oooo0`3oV@0;0?ooo`80oiT0:03oool001D0
oooo00<000000?ooo`3oool01`3oool20?nI00030?ooo`3oV@00oooo0080oooo00<0oiT00?ooo`3o
ool00P3oool00`3oV@00oooo0?ooo`0k0?ooo`030?nI003oool0oooo01D0oooo00<0oiT00?ooo`3o
ool0803oool20?nI02P0oooo0P3oV@0K0?ooo`80oiT02`3oool20?nI02H0oooo000E0?ooo`030000
003oool0oooo00L0oooo0P3oV@000`3oool0oiT00?ooo`020?ooo`030?nI003oool0oooo00<0oooo
00<0oiT00?ooo`3oool0>P3oool00`3oV@00oooo0?ooo`0F0?ooo`030?nI003oool0oooo0240oooo
00<0oiT00?ooo`3oool09`3oool20?nI01/0oooo0P3oV@0;0?ooo`80oiT0903oool001D0oooo00<0
00000?ooo`3oool01`3oool20?nI00030?ooo`3oV@00oooo00<0oooo00<0oiT00?ooo`3oool00P3o
ool00`3oV@00oooo0?ooo`0k0?ooo`030?nI003oool0oooo01H0oooo00<0oiT00?ooo`3oool08@3o
ool20?nI02T0oooo0P3oV@0K0?ooo`80oiT02`3oool20?nI0280oooo000E0?ooo`030000003oool0
oooo00L0oooo0P3oV@000`3oool0oiT00?ooo`030?ooo`030?nI003oool0oooo0080oooo00<0oiT0
0?ooo`3oool0>`3oool00`3oV@00oooo0?ooo`0G0?ooo`030?nI003oool0oooo0280oooo0P3oV@0Y
0?ooo`80oiT06`3oool20?nI00/0oooo0P3oV@0P0?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`80oiT00P3oool01@3oV@00oooo0?ooo`3oool0oiT000D0oooo00<0oiT00?ooo`3oool0>P3oool0
0`3oV@00oooo0?ooo`0G0?ooo`030?nI003oool0oooo02@0oooo00<0oiT00?ooo`3oool0:03oool2
0?nI01/0oooo0P3oV@0;0?ooo`80oiT07P3oool001D0oooo0P0000090?ooo`040?nI003oool0oooo
0?nI00<0oooo00<0oiT00?ooo`3oool00`3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0
oooo01P0oooo00<0oiT00?ooo`3oool0903oool00`3oV@00oooo0?ooo`0Y0?ooo`030?nI003oool0
oooo01X0oooo0P3oV@0;0?ooo`80oiT0703oool001D0oooo00<000000?ooo`3oool0203oool0103o
V@00oooo0?ooo`3oV@040?ooo`030?nI003oool0oooo00<0oooo00<0oiT00?ooo`3oool0>03oool0
0`3oV@00oooo0?ooo`0I0?ooo`030?nI003oool0oooo02D0oooo00<0oiT00?ooo`3oool0:@3oool2
0?nI01`0oooo0P3oV@0;0?ooo`80oiT06P3oool001D0oooo00<000000?ooo`3oool0203oool20?nI
00030?ooo`3oV@00oooo00<0oooo00<0oiT00?ooo`3oool00`3oool00`3oV@00oooo0?ooo`0h0?oo
o`030?nI003oool0oooo01X0oooo00<0oiT00?ooo`3oool09@3oool00`3oV@00oooo0?ooo`0Z0?oo
o`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool02P3oool20?nI01P0oooo000E0?ooo`03
0000003oool0oooo00P0oooo0P3oV@000`3oool0oiT00?ooo`030?ooo`030?nI003oool0oooo00@0
oooo00<0oiT00?ooo`3oool0=`3oool00`3oV@00oooo0?ooo`0K0?ooo`030?nI003oool0oooo02D0
oooo00<0oiT00?ooo`3oool0:P3oool20?nI01`0oooo0P3oV@0<0?ooo`030?nI003oool0oooo01D0
oooo000E0?ooo`030000003oool0oooo00P0oooo0P3oV@000`3oool0oiT00?ooo`030?ooo`030?nI
003oool0oooo00D0oooo00<0oiT00?ooo`3oool0=@3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI
003oool0oooo02H0oooo00<0oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`0K0?ooo`80oiT0
2`3oool20?nI01D0oooo000E0?ooo`030000003oool0oooo00P0oooo0P3oV@000`3oool0oiT00?oo
o`040?ooo`030?nI003oool0oooo00@0oooo00<0oiT00?ooo`3oool0=@3oool00`3oV@00oooo0?oo
o`0L0?ooo`030?nI003oool0oooo02L0oooo00<0oiT00?ooo`3oool0:`3oool20?nI01d0oooo0P3o
V@0;0?ooo`030?nI003oool0oooo0180oooo000E0?ooo`030000003oool0oooo00P0oooo0P3oV@02
0?ooo`030?nI003oool0oooo0080oooo00<0oiT00?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0c
0?ooo`030?nI003oool0oooo01d0oooo00<0oiT00?ooo`3oool0:03oool00`3oV@00oooo0?ooo`0/
0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool02@3oool20?nI0180oooo000E0?oo
o`030000003oool0oooo00P0oooo0P3oV@020?ooo`030?nI003oool0oooo0080oooo00<0oiT00?oo
o`3oool01P3oool00`3oV@00oooo0?ooo`0a0?ooo`030?nI003oool0oooo01h0oooo00<0oiT00?oo
o`3oool0:@3oool00`3oV@00oooo0?ooo`0/0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?oo
o`3oool02P3oool00`3oV@00oooo0?ooo`0?0?ooo`005@3oool2000000X0oooo00@0oiT00?ooo`3o
ool0oiT01@3oool00`3oV@00oooo0?ooo`060?ooo`030?nI003oool0oooo02l0oooo00<0oiT00?oo
o`3oool0803oool00`3oV@00oooo0?ooo`0Y0?ooo`030?nI003oool0oooo02`0oooo0P3oV@0M0?oo
o`80oiT02`3oool00`3oV@00oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`04
0?nI003oool0oooo0?nI00D0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0]0?oo
o`030?nI003oool0oooo0240oooo00<0oiT00?ooo`3oool0:@3oool00`3oV@00oooo0?ooo`0^0?oo
o`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0>0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`80oiT00P3oool00`3oV@00oooo0?ooo`030?ooo`03
0?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`0Q0?ooo`03
0?nI003oool0oooo02/0oooo00<0oiT00?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`0L0?ooo`03
0?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0
2@3oool20?nI0080oooo00<0oiT00?ooo`3oool00`3oool00`3oV@00oooo0?ooo`080?ooo`80oiT0
:P3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo02`0oooo00<0oiT00?ooo`3oool0
;P3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool02@3oool20?nI0080oooo00<0oiT00?ooo`3oool0103o
ool00`3oV@00oooo0?ooo`090?ooo`80oiT09P3oool20?nI02D0oooo00<0oiT00?ooo`3oool0;03o
ool00`3oV@00oooo0?ooo`0_0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool02@3o
ool00`3oV@00oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`80oiT00P3oool0
0`3oV@00oooo0?ooo`040?ooo`030?nI003oool0oooo00/0oooo00<0oiT00?ooo`3oool08@3oool2
0?nI02L0oooo00<0oiT00?ooo`3oool0;@3oool00`3oV@00oooo0?ooo`0_0?ooo`030?nI003oool0
oooo01/0oooo00<0oiT00?ooo`3oool02@3oool00`3oV@00oooo0?ooo`0:0?ooo`005@3oool00`00
0000oooo0?ooo`090?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`040?ooo`030?nI003oool0oooo
00/0oooo00<0oiT00?ooo`3oool07P3oool20?nI02T0oooo00<0oiT00?ooo`3oool0;@3oool00`3o
V@00oooo0?ooo`0`0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool02@3oool00`3o
V@00oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`090?ooo`80oiT00`3oool00`3oV@00
oooo0?ooo`040?ooo`030?nI003oool0oooo00`0oooo0P3oV@0J0?ooo`@0oiT0:P3oool00`3oV@00
oooo0?ooo`0_0?ooo`030?nI003oool0oooo02l0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00
oooo0?ooo`090?ooo`030?nI003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo00X0oooo
00D0oiT00?ooo`3oool0oooo0?nI00070?ooo`030?nI003oool0oooo00d0oooo1@3oV@0B0?ooo`<0
oiT0;P3oool00`3oV@00oooo0?ooo`0_0?ooo`030?nI003oool0oooo0300oooo00<0oiT00?ooo`3o
ool0703oool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo00P0oooo000E0?ooo`800000
2`3oool20?nI0080oooo00<0oiT00?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0B0?ooo`L0oiT0
0P3oool90?nI0300oooo00<0oiT00?ooo`3oool0<03oool00`3oV@00oooo0?ooo`0`0?ooo`030?nI
003oool0oooo01`0oooo00<0oiT00?ooo`3oool02@3oool00`3oV@00oooo0?ooo`070?ooo`005@3o
ool00`000000oooo0?ooo`0:0?ooo`80oiT00`3oool00`3oV@00oooo0?ooo`050?ooo`030?nI003o
ool0oooo01P0oooo0P3oV@0h0?ooo`030?nI003oool0oooo0380oooo00<0oiT00?ooo`3oool0<03o
ool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool01`3o
ool001D0oooo00<000000?ooo`3oool02P3oool20?nI00<0oooo00<0oiT00?ooo`3oool01@3oool0
0`3oV@00oooo0?ooo`1B0?ooo`030?nI003oool0oooo0380oooo00<0oiT00?ooo`3oool0<03oool0
0`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00T0oooo00<0oiT00?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool02P3oool20?nI00<0oooo00<0oiT00?ooo`3oool01P3oool00`3o
V@00oooo0?ooo`1@0?ooo`030?nI003oool0oooo03<0oooo00<0oiT00?ooo`3oool0<@3oool00`3o
V@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool02P3oool30?nI0080oooo00<0oiT00?ooo`3oool01P3oool00`3oV@00
oooo0?ooo`1?0?ooo`030?nI003oool0oooo03@0oooo00<0oiT00?ooo`3oool0<@3oool00`3oV@00
oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool02P3oool30?nI0080oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo
0?ooo`1=0?ooo`030?nI003oool0oooo03D0oooo00<0oiT00?ooo`3oool0<@3oool00`3oV@00oooo
0?ooo`0M0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3oool01@3oool000030?ooo`00
0000000000<000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00/0oooo0P3o
V@030?ooo`030?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool0B`3oool00`3oV@00oooo0?oo
o`0f0?ooo`030?nI003oool0oooo0380oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?oo
o`080?ooo`030?nI003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`80oiT00`3oool00`3oV@00oooo0?oo
o`080?ooo`030?nI003oool0oooo04P0oooo0P3oV@0h0?ooo`030?nI003oool0oooo03<0oooo00<0
oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo00D0oooo0003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool3000000/0oooo0P3oV@03
0?ooo`030?nI003oool0oooo00T0oooo00<0oiT00?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`0h
0?ooo`030?nI003oool0oooo03<0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`08
0?ooo`030?nI003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`030000003oool0oooo00/0oooo0`3oV@020?ooo`030?nI003oool0oooo00X0oooo00<0oiT00?oo
o`3oool0A03oool00`3oV@00oooo0?ooo`0i0?ooo`030?nI003oool0oooo03<0oooo00<0oiT00?oo
o`3oool0703oool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo00D0oooo00030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`<0
oiT00`3oool00`3oV@00oooo0?ooo`0:0?ooo`80oiT0@P3oool20?nI03`0oooo00<0oiT00?ooo`3o
ool0<`3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`3o
ool01@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`<0oiT0
0`3oool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo03h0oooo00<0oiT00?ooo`3oool0
>`3oool00`3oV@00oooo0?ooo`0d0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool0
203oool00`3oV@00oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<0oiT0103o
ool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo03/0oooo0P3oV@0n0?ooo`030?nI003o
ool0oooo03@0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`080?ooo`030?nI003o
ool0oooo00D0oooo000E0?ooo`030000003oool0oooo00/0oooo0P3oV@000`3oool0oiT00?ooo`02
0?ooo`030?nI003oool0oooo00d0oooo0P3oV@0h0?ooo`<0oiT0@03oool00`3oV@00oooo0?ooo`0d
0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<0oiT0103oool00`3oV@00oooo0?ooo`0>0?oo
o`80oiT0<`3oool30?nI0480oooo00<0oiT00?ooo`3oool0=@3oool00`3oV@00oooo0?ooo`0L0?oo
o`030?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0303oool30?nI00@0oooo00<0oiT00?ooo`3oool0403oool20?nI02l0oooo0P3oV@140?ooo`03
0?nI003oool0oooo03H0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`070?ooo`03
0?nI003oool0oooo00H0oooo000E0?ooo`8000003@3oool30?nI00D0oooo00<0oiT00?ooo`3oool0
4@3oool20?nI02/0oooo0P3oV@150?ooo`030?nI003oool0oooo03H0oooo00<0oiT00?ooo`3oool0
703oool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00`0oooo0P3oV@000`3oool0oiT00?ooo`030?ooo`030?nI003oool0oooo01<0oooo0`3o
V@0T0?ooo`@0oiT0A`3oool00`3oV@00oooo0?ooo`0f0?ooo`030?nI003oool0oooo01`0oooo00<0
oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`0=
0?ooo`030?nI003oool0oiT000D0oooo00<0oiT00?ooo`3oool05@3oool40?nI01`0oooo103oV@1:
0?ooo`030?nI003oool0oooo03H0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`08
0?ooo`030?nI003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo00d0oooo0`3oV@050?oo
o`030?nI003oool0oooo01T0oooo103oV@0A0?ooo`L0oiT0C@3oool00`3oV@00oooo0?ooo`0g0?oo
o`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`080?oo
o`005@3oool00`000000oooo0?ooo`0=0?ooo`<0oiT01P3oool00`3oV@00oooo0?ooo`0L0?oooa40
oiT0D`3oool00`3oV@00oooo0?ooo`0g0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3o
ool0203oool00`3oV@00oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`80oiT0
00<0oooo0?nI003oool0103oool00`3oV@00oooo0?ooo`1o0?ooo`030?nI003oool0oooo03P0oooo
00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`070?ooo`030?nI003oool0oooo00T0oooo
000E0?ooo`030000003oool0oooo00h0oooo00<0oiT00?ooo`3oV@001P3oool00`3oV@00oooo0?oo
o`1m0?ooo`030?nI003oool0oooo03P0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?oo
o`070?ooo`030?nI003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo00h0oooo0`3oV@06
0?ooo`030?nI003oool0oooo07`0oooo00<0oiT00?ooo`3oool0>03oool00`3oV@00oooo0?ooo`0L
0?ooo`030?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool02`3oool001D0oooo00<000000?oo
o`3oool03P3oool30?nI00L0oooo00<0oiT00?ooo`3oool0NP3oool00`3oV@00oooo0?ooo`0i0?oo
o`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0;0?oo
o`005@3oool2000000l0oooo0P3oV@000`3oool0oiT00?ooo`050?ooo`030?nI003oool0oooo07P0
oooo0P3oV@0k0?ooo`030?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00
oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030?nI003oool0oiT000L0oooo
00<0oiT00?ooo`3oool0M@3oool20?nI03`0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo
0?ooo`070?ooo`030?nI003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo00l0oooo0P3o
V@000`3oool0oiT00?ooo`050?ooo`030?nI003oool0oooo07<0oooo0P3oV@0m0?ooo`030?nI003o
ool0oooo01`0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0>0?ooo`005@3oool0
0`000000oooo0?ooo`0?0?ooo`80oiT000<0oooo0?nI003oool01P3oool00`3oV@00oooo0?ooo`1`
0?ooo`80oiT0?P3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00L0oooo00<0oiT0
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool03`3oool20?nI00030?ooo`3oV@00oooo
00L0oooo00<0oiT00?ooo`3oool0K@3oool20?nI03l0oooo00<0oiT00?ooo`3oool0703oool00`3o
V@00oooo0?ooo`080?ooo`030?nI003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo0100
oooo0P3oV@000`3oool0oiT00?ooo`070?ooo`030?nI003oool0oooo06X0oooo0P3oV@100?ooo`03
0?nI003oool0oooo01`0oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0@0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`80oiT000<0oooo0?nI003oool0203oool00`3oV@00oooo
0?ooo`1W0?ooo`80oiT0@@3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo00P0oooo
00<0oiT00?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0403oool20?nI00030?ooo`3o
V@00oooo00T0oooo00<0oiT00?ooo`3oool0I03oool20?nI0480oooo00<0oiT00?ooo`3oool0703o
ool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo0180oooo000E0?ooo`8000004@3oool2
0?nI0080oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`1Q0?ooo`80oiT0@P3oool2
0?nI01h0oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0C0?ooo`005@3oool00`00
0000oooo0?ooo`0A0?ooo`80oiT000<0oooo0?nI003oool02P3oool00`3oV@00oooo0?ooo`1N0?oo
o`80oiT0@`3oool00`3oV@00oooo0?ooo`0M0?ooo`030?nI003oool0oooo00L0oooo0P3oV@0F0?oo
o`005@3oool00`000000oooo0?ooo`0A0?ooo`80oiT00P3oool00`3oV@00oooo0?ooo`090?ooo`03
0?nI003oool0oooo05/0oooo0P3oV@140?ooo`030?nI003oool0oooo01d0oooo00<0oiT00?ooo`3o
ool01`3oool00`3oV@00oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`80oiT0
0P3oool00`3oV@00oooo0?ooo`0:0?ooo`030?nI003oool0oooo05P0oooo0P3oV@150?ooo`030?nI
003oool0oooo01d0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0G0?ooo`005@3o
ool00`000000oooo0?ooo`0A0?ooo`050?nI003oool0oiT00?ooo`3oV@003@3oool20?nI05D0oooo
0`3oV@150?ooo`80oiT07`3oool00`3oV@00oooo0?ooo`070?ooo`030?nI003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo0180oooo0P3oV@020?ooo`030?nI003oool0oooo00`0oooo00<0
oiT00?ooo`3oool0D03oool20?nI04H0oooo0P3oV@0O0?ooo`80oiT0203oool20?nI01/0oooo000E
0?ooo`030000003oool0oooo0180oooo0P3oV@020?ooo`030?nI003oool0oooo00d0oooo0P3oV@1=
0?ooo`<0oiT0A`3oool00`3oV@00oooo0?ooo`0M0?ooo`80oiT0203oool20?nI01d0oooo000E0?oo
o`030000003oool0oooo01<0oooo0P3oV@020?ooo`030?nI003oool0oooo00h0oooo0P3oV@170?oo
o`@0oiT0B03oool20?nI01l0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0M0?oo
o`005@3oool2000001@0oooo0P3oV@020?ooo`030?nI003oool0oooo0100oooo0`3oV@110?ooo`<0
oiT0B`3oool00`3oV@00oooo0?ooo`0M0?ooo`80oiT0203oool20?nI0200oooo000E0?ooo`030000
003oool0oooo01@0oooo00D0oiT00?ooo`3oool0oooo0?nI000D0?ooo`80oiT0>P3oool50?nI04`0
oooo0P3oV@0O0?ooo`030?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool0803oool001D0oooo
00<000000?ooo`3oool0503oool00`3oV@00oooo0?ooo`020?ooo`030?nI003oool0oooo01<0oooo
0P3oV@0d0?ooo`@0oiT0C`3oool20?nI01l0oooo0P3oV@080?ooo`80oiT08`3oool001D0oooo00<0
00000?ooo`3oool05@3oool01@3oV@00oooo0?ooo`3oool0oiT001L0oooo0`3oV@0^0?ooo`<0oiT0
DP3oool00`3oV@00oooo0?ooo`0M0?ooo`80oiT0203oool20?nI02D0oooo000E0?ooo`030000003o
ool0oooo01D0oooo00<0oiT00?ooo`3oool00P3oool00`3oV@00oooo0?ooo`0G0?ooo`@0oiT0803o
ool:0?nI05<0oooo0P3oV@0O0?ooo`030?nI003oool0oooo00L0oooo00<0oiT00?ooo`3oool09@3o
ool001D0oooo00<000000?ooo`3oool05@3oool20?nI00<0oooo00<0oiT00?ooo`3oool06`3oool=
0?nI00/0oooo203oV@1K0?ooo`80oiT07`3oool20?nI00P0oooo0P3oV@0X0?ooo`005@3oool00`00
0000oooo0?ooo`0F0?ooo`030?nI003oool0oooo0080oooo00<0oiT00?ooo`3oool09`3oool;0?nI
0640oooo0P3oV@0O0?ooo`80oiT0203oool20?nI02X0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`0F0?ooo`80oiT0103oool00`3oV@00oooo0?ooo`2@0?ooo`80oiT07`3oool20?nI00P0
oooo0P3oV@0/0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
0P3oV@040?ooo`030?nI003oool0oooo08d0oooo0P3oV@0O0?ooo`80oiT0203oool20?nI02h0oooo
000>0?ooo`030000003oool0oooo00@0oooo0`00000G0?ooo`030?nI003oool0oiT000@0oooo00<0
oiT00?ooo`3oool0RP3oool20?nI01l0oooo0P3oV@080?ooo`80oiT0<03oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`80oiT01@3oool00`3oV@00oooo0?ooo`26
0?ooo`<0oiT07P3oool30?nI00P0oooo0P3oV@0b0?ooo`003@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01P0oooo00<0oiT00?ooo`3oV@001@3oool00`3oV@00oooo0?ooo`23
0?ooo`80oiT07`3oool20?nI00T0oooo0P3oV@0d0?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool06@3oool00`3oV@00oooo0?nI00050?ooo`030?nI003oool0oooo07l0oooo0`3oV@0O0?oo
o`80oiT02@3oool20?nI03H0oooo000E0?ooo`030000003oool0oooo01T0oooo00<0oiT00?ooo`3o
V@001P3oool00`3oV@00oooo0?ooo`1k0?ooo`<0oiT0803oool20?nI00T0oooo0P3oV@0h0?ooo`00
5@3oool00`000000oooo0?ooo`0J0?ooo`030?nI003oool0oiT000H0oooo00<0oiT00?ooo`3oool0
N03oool20?nI0240oooo0P3oV@090?ooo`80oiT0>P3oool001D0oooo00<000000?ooo`3oool06P3o
ool00`3oV@00oooo0?nI00070?ooo`030?nI003oool0oooo07@0oooo0`3oV@0P0?ooo`<0oiT02@3o
ool20?nI03`0oooo000E0?ooo`030000003oool0oooo01/0oooo00<0oiT00?ooo`3oV@001`3oool0
0`3oV@00oooo0?ooo`1`0?ooo`<0oiT08@3oool20?nI00X0oooo0P3oV@0n0?ooo`005@3oool20000
01d0oooo00<0oiT00?ooo`3oV@001`3oool20?nI06`0oooo103oV@0R0?ooo`80oiT02P3oool20?nI
0400oooo000E0?ooo`030000003oool0oooo01d0oooo00<0oiT00?ooo`3oV@00203oool00`3oV@00
oooo0?ooo`1V0?ooo`<0oiT08`3oool30?nI00X0oooo0P3oV@120?ooo`005@3oool00`000000oooo
0?ooo`0M0?ooo`040?nI003oool0oooo0?nI00P0oooo0P3oV@1S0?ooo`<0oiT0903oool20?nI00X0
oooo0`3oV@140?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`040?nI003oool0oooo0?nI00T0
oooo0P3oV@1M0?ooo`@0oiT09@3oool20?nI00T0oooo0`3oV@170?ooo`005@3oool00`000000oooo
0?ooo`0O0?ooo`040?nI003oool0oooo0?nI00X0oooo0P3oV@1G0?ooo`@0oiT09P3oool30?nI00T0
oooo0P3oV@1:0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040?nI003oool0oooo0?nI00/0
oooo0P3oV@1A0?ooo`@0oiT09`3oool30?nI00T0oooo0`3oV@1<0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`040?nI003oool0oooo0?nI00`0oooo0`3oV@180?ooo`H0oiT0:03oool30?nI00T0
oooo0`3oV@1?0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`040?nI003oool0oooo0?nI00h0
oooo0`3oV@0n0?ooo`L0oiT0:`3oool30?nI00T0oooo0`3oV@1B0?ooo`005@3oool2000002@0oooo
00@0oiT00?ooo`3oool0oiT0403oool40?nI03H0oooo103oV@0_0?ooo`<0oiT02@3oool30?nI05D0
oooo000E0?ooo`030000003oool0oooo02@0oooo00<0oiT00?ooo`3oool00P3oV@0B0?ooo`D0oiT0
:`3oool60?nI0300oooo0`3oV@0:0?ooo`80oiT0F03oool001D0oooo00<000000?ooo`3oool09@3o
ool20?nI0080oooo00<0oiT00?ooo`3oool0503oool:0?nI01P0oooo2@3oV@0b0?ooo`@0oiT02P3o
ool30?nI05X0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0oiT00?ooo`3oool00P3oV@0N
0?oooaP0oiT0=`3oool40?nI00/0oooo0`3oV@1M0?ooo`005@3oool00`000000oooo0?ooo`0X0?oo
o`040?nI003oool0oooo0?ooo`80oiT0I`3oool40?nI00/0oooo103oV@1P0?ooo`005@3oool00`00
0000oooo0?ooo`0Y0?ooo`80oiT00`3oool20?nI0640oooo103oV@0;0?ooo`@0oiT0I03oool001D0
oooo00<000000?ooo`3oool0:`3oool20?nI00<0oooo0`3oV@1J0?ooo`@0oiT02`3oool40?nI06P0
oooo000E0?ooo`030000003oool0oooo02d0oooo0P3oV@040?ooo`80oiT0E03oool40?nI00/0oooo
103oV@1/0?ooo`005@3oool200000300oooo0P3oV@040?ooo`<0oiT0C@3oool40?nI00/0oooo103o
V@1`0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`80oiT01@3oool20?nI04@0oooo1`3oV@0;
0?ooo`@0oiT0M03oool001D0oooo00<000000?ooo`3oool0<`3oool20?nI00D0oooo103oV@0i0?oo
o`L0oiT03P3oool40?nI07P0oooo000E0?ooo`030000003oool0oooo03D0oooo0`3oV@060?ooo`D0
oiT0;`3oool50?nI0100oooo1@3oV@1l0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`<0oiT0
203oool<0?nI01<0oooo403oV@0@0?ooo`D0oiT0P@3oool001D0oooo00<000000?ooo`3oool0>`3o
ool50?nI00l0oooo4`3oV@0I0?ooo`L0oiT0QP3oool001D0oooo00<000000?ooo`3oool0@03oool6
0?nI02d0oooo203oV@2=0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`L0oiT07P3oool80?nI
09D0oooo000E0?ooo`030000003oool0oooo04d0oooo7P3oV@2M0?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.278298, 0.362196, \
0.0130033, 0.0120436}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[
      Evaluate[{t, x1[t], x2[t]} /. sol2[\([1]\)]], {t, 1, 100}, 
      BoxRatios \[Rule] {4, 1, 1}]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .60236 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.03125 1.03125 -0.196034 1.03125 [
[.0397 .27717 -2.70207 -9 ]
[.0397 .27717 3.29793 0 ]
[.22776 .21219 -5.65108 -9 ]
[.22776 .21219 6.34892 0 ]
[.42602 .14371 -5.9194 -9 ]
[.42602 .14371 6.0806 0 ]
[.63532 .07143 -6.212 -9 ]
[.63532 .07143 5.788 0 ]
[.85662 -0.00495 -9.7985 -9 ]
[.85662 -0.00495 8.2015 0 ]
[.89528 -0.00055 0 -6.04689 ]
[.89528 -0.00055 6 2.95311 ]
[.92377 .04231 0 -6.01735 ]
[.92377 .04231 6 2.98265 ]
[.95139 .08384 0 -5.98891 ]
[.95139 .08384 6 3.01109 ]
[.97817 .12412 0 -5.96153 ]
[.97817 .12412 6 3.03847 ]
[.9904 .14871 0 -5.94563 ]
[.9904 .14871 18 3.05437 ]
[.99595 .1975 0 -5.91751 ]
[.99595 .1975 6 3.08249 ]
[1.00163 .2474 0 -5.88879 ]
[1.00163 .2474 18 3.11121 ]
[1.00743 .29843 0 -5.85945 ]
[1.00743 .29843 6 3.14055 ]
[ 0 0 0 0 ]
[ 1 .60236 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 .2963 m
.88066 0 L
s
.03842 .28999 m
.03779 .29641 L
s
[(0)] .0397 .27717 -0.09931 1 Mshowa
.22701 .22506 m
.22664 .23149 L
s
[(25)] .22776 .21219 -0.05815 1 Mshowa
.42585 .1566 m
.42576 .16304 L
s
[(50)] .42602 .14371 -0.01343 1 Mshowa
.63577 .08432 m
.636 .09076 L
s
[(75)] .63532 .07143 .03533 1 Mshowa
.85776 .00789 m
.85833 .01431 L
s
[(100)] .85662 -0.00495 .08872 1 Mshowa
.125 Mabswid
.07536 .27728 m
.07501 .28113 L
s
.11268 .26443 m
.11236 .26828 L
s
.15039 .25144 m
.15011 .2553 L
s
.1885 .23832 m
.18825 .24218 L
s
.26594 .21166 m
.26574 .21552 L
s
.30527 .19811 m
.30511 .20198 L
s
.34503 .18442 m
.34491 .18829 L
s
.38522 .17059 m
.38513 .17445 L
s
.46691 .14246 m
.4669 .14633 L
s
.50843 .12816 m
.50846 .13203 L
s
.55041 .11371 m
.55047 .11758 L
s
.59286 .09909 m
.59295 .10296 L
s
.67917 .06937 m
.67935 .07324 L
s
.72306 .05426 m
.72328 .05812 L
s
.76745 .03898 m
.76771 .04284 L
s
.81235 .02352 m
.81265 .02738 L
s
.25 Mabswid
.88066 0 m
.97729 .14519 L
s
.88309 .00364 m
.87699 .00574 L
s
[(0)] .89528 -0.00055 -1 .34375 Mshowa
.91156 .04642 m
.90545 .04848 L
s
[(1)] .92377 .04231 -1 .33719 Mshowa
.93915 .08789 m
.93303 .08991 L
s
[(2)] .95139 .08384 -1 .33087 Mshowa
.96591 .1281 m
.95978 .13009 L
s
[(3)] .97817 .12412 -1 .32478 Mshowa
.125 Mabswid
.88885 .01231 m
.88519 .01356 L
s
.89458 .02092 m
.89092 .02217 L
s
.90027 .02947 m
.89661 .03072 L
s
.90593 .03798 m
.90227 .03922 L
s
.91714 .05482 m
.91348 .05605 L
s
.9227 .06316 m
.91903 .06439 L
s
.92822 .07146 m
.92455 .07268 L
s
.9337 .0797 m
.93003 .08092 L
s
.94457 .09603 m
.9409 .09724 L
s
.94995 .10412 m
.94628 .10533 L
s
.95531 .11216 m
.95163 .11337 L
s
.96062 .12016 m
.95695 .12135 L
s
.97117 .136 m
.96749 .13719 L
s
.97639 .14385 m
.97271 .14503 L
s
.25 Mabswid
.97729 .14519 m
1 .34545 L
s
.97813 .15266 m
.972 .15463 L
s
[(0.5)] .9904 .14871 -1 .32125 Mshowa
.98366 .20138 m
.97751 .20331 L
s
[(1)] .99595 .1975 -1 .315 Mshowa
.98931 .2512 m
.98315 .2531 L
s
[(1.5)] 1.00163 .2474 -1 .30862 Mshowa
.99509 .30216 m
.98892 .30402 L
s
[(2)] 1.00743 .29843 -1 .3021 Mshowa
.125 Mabswid
.97923 .16231 m
.97554 .16349 L
s
.98033 .17201 m
.97664 .17319 L
s
.98143 .18176 m
.97775 .18293 L
s
.98254 .19154 m
.97886 .19271 L
s
.98478 .21125 m
.98109 .21241 L
s
.9859 .22117 m
.98221 .22232 L
s
.98703 .23113 m
.98334 .23228 L
s
.98817 .24114 m
.98447 .24229 L
s
.99045 .2613 m
.98676 .26243 L
s
.99161 .27144 m
.98791 .27258 L
s
.99276 .28164 m
.98906 .28276 L
s
.99392 .29187 m
.99022 .293 L
s
.99626 .31249 m
.99256 .31361 L
s
.99744 .32287 m
.99373 .32398 L
s
.99862 .3333 m
.99492 .33441 L
s
.99981 .34378 m
.9961 .34488 L
s
.25 Mabswid
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
.14761 .41252 m
.0201 .2963 L
s
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
.14761 .41252 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
0 0 m
1 0 L
1 .60236 L
0 .60236 L
closepath
clip
newpath
.5 Mabswid
.08136 .37916 m
.09369 .39269 L
s
.09369 .39269 m
.10103 .40198 L
s
.10103 .40198 m
.10233 .40211 L
s
.15101 .29242 m
.16661 .29911 L
s
.13707 .29193 m
.15101 .29242 L
s
.12441 .29968 m
.13707 .29193 L
s
.16661 .29911 m
.18403 .3112 L
s
.18403 .3112 m
.20287 .32801 L
s
.20287 .32801 m
.22164 .34799 L
s
.11282 .32012 m
.12441 .29968 L
s
.10233 .40211 m
.10072 .38716 L
s
.22164 .34799 m
.23755 .36814 L
s
.10365 .35477 m
.11282 .32012 L
s
.23755 .36814 m
.24701 .38393 L
s
.10072 .38716 m
.10365 .35477 L
s
.24701 .38393 m
.24728 .38927 L
s
.36791 .31239 m
.39053 .34168 L
s
.34344 .28513 m
.36791 .31239 L
s
.39053 .34168 m
.4063 .36757 L
s
.32066 .26344 m
.34344 .28513 L
s
.3009 .24857 m
.32066 .26344 L
s
.28407 .24057 m
.3009 .24857 L
s
.26951 .2399 m
.28407 .24057 L
s
.25655 .24948 m
.26951 .2399 L
s
.24728 .38927 m
.24002 .37556 L
s
.4063 .36757 m
.41072 .38389 L
s
.24484 .27841 m
.25655 .24948 L
s
.23689 .33256 m
.24484 .27841 L
s
.5417 .29818 m
.56645 .33396 L
s
.5115 .26077 m
.5417 .29818 L
s
.56645 .33396 m
.58002 .3615 L
s
.24002 .37556 m
.23689 .33256 L
s
.41072 .38389 m
.4015 .3825 L
s
.4822 .22863 m
.5115 .26077 L
s
.45723 .20531 m
.4822 .22863 L
s
.58002 .3615 m
.57926 .37559 L
s
.43689 .19091 m
.45723 .20531 L
s
.42015 .18467 m
.43689 .19091 L
s
.40592 .18741 m
.42015 .18467 L
s
.39341 .2062 m
.40592 .18741 L
s
.38319 .26524 m
.39341 .2062 L
s
.71248 .27051 m
.73689 .30771 L
s
.67984 .22774 m
.71248 .27051 L
s
.73689 .30771 m
.74865 .33375 L
s
.4015 .3825 m
.38492 .34792 L
s
.64639 .18832 m
.67984 .22774 L
s
.57926 .37559 m
.56281 .36719 L
s
.61762 .15867 m
.64639 .18832 L
s
.38492 .34792 m
.38319 .26524 L
s
.74865 .33375 m
.74619 .34492 L
s
.59463 .13982 m
.61762 .15867 L
s
.57622 .13035 m
.59463 .13982 L
s
.56099 .12988 m
.57622 .13035 L
s
.54804 .14335 m
.56099 .12988 L
s
.87989 .22859 m
.90412 .26588 L
s
.84683 .18364 m
.87989 .22859 L
s
.53795 .19786 m
.54804 .14335 L
s
.90412 .26588 m
.91616 .29067 L
s
.81207 .14057 m
.84683 .18364 L
s
.74619 .34492 m
.72823 .33139 L
s
.78176 .10747 m
.81207 .14057 L
s
.53979 .31225 m
.53795 .19786 L
s
.56281 .36719 m
.53979 .31225 L
s
.91616 .29067 m
.91499 .29977 L
s
.75752 .08619 m
.78176 .10747 L
s
.73821 .07511 m
.75752 .08619 L
s
.72235 .0733 m
.73821 .07511 L
s
.70915 .08469 m
.72235 .0733 L
s
.69986 .13527 m
.70915 .08469 L
s
.70374 .26346 m
.69986 .13527 L
s
.91499 .29977 m
.89907 .28256 L
s
.72823 .33139 m
.70374 .26346 L
s
.87567 .20673 m
.86891 .0741 L
s
.89907 .28256 m
.87567 .20673 L
s
.25 Mabswid
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
.0201 .2963 m
.88066 0 L
s
.03842 .28999 m
.03779 .29641 L
s
[(0)] .0397 .27717 -0.09931 1 Mshowa
.22701 .22506 m
.22664 .23149 L
s
[(25)] .22776 .21219 -0.05815 1 Mshowa
.42585 .1566 m
.42576 .16304 L
s
[(50)] .42602 .14371 -0.01343 1 Mshowa
.63577 .08432 m
.636 .09076 L
s
[(75)] .63532 .07143 .03533 1 Mshowa
.85776 .00789 m
.85833 .01431 L
s
[(100)] .85662 -0.00495 .08872 1 Mshowa
.125 Mabswid
.07536 .27728 m
.07501 .28113 L
s
.11268 .26443 m
.11236 .26828 L
s
.15039 .25144 m
.15011 .2553 L
s
.1885 .23832 m
.18825 .24218 L
s
.26594 .21166 m
.26574 .21552 L
s
.30527 .19811 m
.30511 .20198 L
s
.34503 .18442 m
.34491 .18829 L
s
.38522 .17059 m
.38513 .17445 L
s
.46691 .14246 m
.4669 .14633 L
s
.50843 .12816 m
.50846 .13203 L
s
.55041 .11371 m
.55047 .11758 L
s
.59286 .09909 m
.59295 .10296 L
s
.67917 .06937 m
.67935 .07324 L
s
.72306 .05426 m
.72328 .05812 L
s
.76745 .03898 m
.76771 .04284 L
s
.81235 .02352 m
.81265 .02738 L
s
.25 Mabswid
.97729 .14519 m
1 .34545 L
s
.97813 .15266 m
.972 .15463 L
s
[(0.5)] .9904 .14871 -1 .32125 Mshowa
.98366 .20138 m
.97751 .20331 L
s
[(1)] .99595 .1975 -1 .315 Mshowa
.98931 .2512 m
.98315 .2531 L
s
[(1.5)] 1.00163 .2474 -1 .30862 Mshowa
.99509 .30216 m
.98892 .30402 L
s
[(2)] 1.00743 .29843 -1 .3021 Mshowa
.125 Mabswid
.97923 .16231 m
.97554 .16349 L
s
.98033 .17201 m
.97664 .17319 L
s
.98143 .18176 m
.97775 .18293 L
s
.98254 .19154 m
.97886 .19271 L
s
.98478 .21125 m
.98109 .21241 L
s
.9859 .22117 m
.98221 .22232 L
s
.98703 .23113 m
.98334 .23228 L
s
.98817 .24114 m
.98447 .24229 L
s
.99045 .2613 m
.98676 .26243 L
s
.99161 .27144 m
.98791 .27258 L
s
.99276 .28164 m
.98906 .28276 L
s
.99392 .29187 m
.99022 .293 L
s
.99626 .31249 m
.99256 .31361 L
s
.99744 .32287 m
.99373 .32398 L
s
.99862 .3333 m
.99492 .33441 L
s
.99981 .34378 m
.9961 .34488 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 173.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000[B000`400?l00000o`00003oo`3ooolQ
0?ooo`00g@3oool500000080oooo0P0000040?ooo`800000=03oool00=l0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<@3oool0
0=l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0<@3oool00=l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0<@3oool00=l0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<@3oool00=h0oooo
0P0000040?ooo`800000103oool2000000H0oooo0P00000/0?ooo`00l@3oool010000000oooo0?oo
o`00000[0?ooo`00l@3oool010000000oooo0?ooo`00000[0?ooo`00l@3oool010000000oooo0?oo
o`00000[0?ooo`00l@3oool010000000oooo0?ooo`00000[0?ooo`00j`3oool2000000D0oooo0P00
000/0?ooo`00j03oool600000380oooo003U0?ooo`<00000103oool200000380oooo003R0?ooo`<0
000000<0oooo0000003oool0103oool300000340oooo003O0?ooo`<000002P3oool010000000oooo
0?ooo`00000`0?ooo`00g03oool3000000d0oooo00<000000?ooo`3oool00P00000_0?ooo`00f@3o
ool300000140oooo00@000000?ooo`0000000000;`3oool00=L0oooo0P0000000`3oool000000?oo
o`0A0?ooo`050000003oool0oooo0?ooo`0000001`3oool500000280oooo003D0?ooo`<000005P3o
ool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool08P3oool00=40oooo0`00000I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R
0?ooo`00cP3oool3000001`0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?oo
o`3oool08P3oool00:L0oooo00<000000?ooo`3oool00P3oool2000001d0oooo1000000N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`00
Y`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool300000280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000903oool00:L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<000009@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000002X0oooo002X0?ooo`040000003oool0oooo0?ooo`800000
503oool3000002P0oooo00<000000?ooo`3oool01@3oool2000002T0oooo002U0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0403oool4000002X0oooo00<000000?ooo`3oool0
1@3oool2000002T0oooo002U0?ooo`@000000`3oool3000000d0oooo0`00000^0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09P3oool00;T0oooo0`00000b0?ooo`030000003oool0
oooo00D0oooo0P00000X0?ooo`00]P3oool3000003D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`@00000703oool00;<0oooo1000000:0?ooo`<000009@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01d0
oooo002a0?ooo`8000003@3oool010000000oooo0?ooo`3oool300000280oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool00:h0oooo0`00000>0?ooo`030000003oool0oooo00D0oooo0P00000P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0
6`3oool00:X0oooo1000000@0?ooo`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000001`0oooo002X0?ooo`<000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000103o
ool2000001d0oooo002U0?ooo`<000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000008`3oool00:80oooo0`00000H0?ooo`030000003oool0oooo
00d0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0P0?ooo`00W`3oool3000001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool200000280
oooo002L0?ooo`@000007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo
002I0?ooo`<000008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000803oool009H0oooo0`00000T
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool2000001H0oooo001^0?oo
o`800000103oool2000001d0oooo0`00000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000060?oo
o`040000003oool0oooo000001D0oooo001]0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000006@3oool4000002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo001`0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0503oool3000002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo001^0?ooo`8000000`3oool010000000oooo0?ooo`00
000D0?ooo`800000;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000005@3oool006h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000A0?ooo`<000002`3oool300000280oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool3000000@0oooo
0P00000F0?ooo`00KP3oool3000000<0oooo0P00000?0?ooo`@00000303oool010000000oooo0?oo
o`3oool3000001l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`00PP3o
ool300000100oooo00<000000?ooo`3oool0103oool2000001d0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000L0oooo001o0?ooo`<000004P3oool0
0`000000oooo0?ooo`070?ooo`8000006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`00O03o
ool3000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo0P0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
103oool007T0oooo0`0000000`3oool000000?ooo`0D0?ooo`030000003oool0oooo00/0oooo0P00
000H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo0P0000030?ooo`040000003oool0oooo000000T0oooo
0P0000070?ooo`00MP3oool3000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo0`0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01P3oool007<0oooo0`00000L0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3o
ool2000000@0oooo0P00000:0?ooo`<000001P3oool00700oooo0`00000O0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<000001`3oool0
0`000000oooo0?ooo`0G0?ooo`00K@3oool300000080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool40000
00T0oooo0P00000I0?ooo`00JP3oool3000002D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000?0?ooo`030000003oool0oooo01H0
oooo001W0?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P00000B0?ooo`030000003oool0oooo01H0oooo001U0?ooo`<00000:@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<00000503oool2000001P0oooo
001R0?ooo`<00000;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`@0000000<0oooo0000003oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`00G`3oool3000002l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool3
000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`00>03oool40000
00<0oooo0P00000K0?ooo`<00000403oool3000001l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool2000000@0oooo1@00000?0?oo
o`00>03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001L0oooo1000000@0?oo
o`8000000`3oool2000001d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02@0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo000i0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool3000001<0oooo00<000000?ooo`3o
ool01@3oool2000001X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0240oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`00
>P3oool00`000000oooo0?ooo`020?ooo`8000004P3oool3000001D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0N0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo000h0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
3P3oool3000001P0oooo00<000000?ooo`3oool02@3oool2000001L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo0`00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool003T0oooo0P0000040?ooo`<000002`3o
ool3000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0G0?ooo`<000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
4P3oool3000000@0oooo0P00000A0?ooo`00BP3oool3000001`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0D0?ooo`<000004P3oool010000000oooo0?ooo`0000040?ooo`800000
5P3oool00`000000oooo0?ooo`0E0?ooo`00A`3oool3000001l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`<000005@3oool01@000000oooo0?ooo`000000oooo00<00000
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00140?ooo`@000008@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo1000000I0?ooo`@000001@3o
ool00`000000oooo0?ooo`0B0?ooo`8000005`3oool00440oooo0`00000T0?ooo`030000003oool0
oooo0180oooo0P00000A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`<000006P3oool5000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`00?`3oool2000002L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`<000006P3oool3000000D0oooo0P0000070?oo
o`030000003oool0oooo0100oooo0P00000G0?ooo`00?03oool3000002T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`<000006P3oool3000000P0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo000i0?ooo`@00000
:`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000006P3oool3000000`0
oooo0P0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool003H0oooo
0`0000030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool4000001X0oooo
0`00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool2000000@0oooo
1@0000020?ooo`800000103oool2000000<0oooo000c0?ooo`<00000<P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000
0002000001X0oooo0`00000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00300oooo0`00000E0?ooo`H000006@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08`3oool400000080oooo00<000000?ooo`3oool0503o
ool4000001L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool002d0oooo0`000002
0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`8000005`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool3000000<0oooo00@00000
0?ooo`3oool000004`3oool3000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool000T0oooo0P00000O
0?ooo`<00000603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo0`000007
0?ooo`030000003oool000000100oooo0`00000N0?ooo`8000002@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`00203oool010000000oooo0?ooo`00000K0?ooo`<000006P3oool00`000000oooo0?ooo`0:
0?ooo`800000503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06P3oool3000000/0oooo0P00000=0?ooo`<000008P3oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`8000002P3oool300000080oooo00080?oo
o`040000003oool0oooo000001P0oooo0`0000000`3oool000000?ooo`0J0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool3000000l0oooo00<000000?ooo`3oool0203oool3
000002D0oooo0P0000090?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`00203oool01000
0000oooo0?ooo`00000E0?ooo`<000007`3oool00`000000oooo0?ooo`0>0?ooo`800000403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool3
00000180oooo0P0000060?ooo`<00000:03oool00`000000oooo000000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0503oool000P0oooo00@000000?ooo`3oool000004P3oool3
00000280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`<000005@3oool2
00000080oooo1000000/0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`8000005@3oool0
00T0oooo0P00000@0?ooo`@000008`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo1000000H0?ooo`@00000<03oool00`000000oooo0000000:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04`3oool001T0oooo0P0000030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<000006P3oool400000003
0?ooo`000000oooo02l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01<0oooo000F0?ooo`<00000:03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0`00000J0?ooo`<000000`3oool010000000oooo0?ooo`00000_0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0203oool2000001D0oooo000C0?oo
o`<00000:`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00000J0?ooo`<000001P3oool0
10000000oooo0?ooo`00000`0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`00403oool3000000030?ooo`000000oooo02/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00@0
00000?ooo`3oool000000`3oool3000001T0oooo1000000:0?ooo`040000003oool0oooo000002l0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool000d0
oooo0`00000a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0000000<000006@3oool3000000h0oooo00@000000?ooo`3o
ool00000<03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool4000000d0oooo000:0?ooo`<00000=03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool3000001T0oooo0`00000B0?oo
o`040000003oool0oooo00000300oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool000L0oooo1000000I0?oo
o`H000005P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08@3oool4000000030?ooo`000000000001H0oooo0`00000E0?ooo`050000003oool0oooo
0?ooo`000000;`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`030000003oool0oooo00d0oooo00050?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`8000001P3oool2000001@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01h0oooo0`0000060?ooo`030000003oool0oooo0140oooo0`00000H
0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0000000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`001@3oool2
000001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`<000002@3oool2
000000l0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo00050?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool02@3o
ool200000140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01P0oooo0`00000<0?ooo`030000003oool0000000X0oooo1000000O0?ooo`050000003o
ool0oooo0?ooo`000000?`3oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000h0oooo
00050?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0303oool2000000l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo
0`00000?0?ooo`040000003oool0oooo000000H0oooo0`00000S0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00050?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo0`00000B0?ooo`040000003oool0oooo000000<0oooo0`00000W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00050?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`000000403oool3000001D0oooo00@000000?ooo`3oool0oooo0`00000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`3o
ool2000001@0oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool0
10000000oooo0?ooo`00000<0?ooo`@000006@3oool3000000030?ooo`000000oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`000000
503oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool0oooo000000T0oooo0`00000J0?ooo`@00000103oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00000D0?ooo`00
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
1P3oool3000001T0oooo100000040?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00@000000?ooo`0000000000503oool000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`8000000`3oool3000001T0
oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool000004`3oool000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`@000006@3oool3000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?P3oool3000001<0oooo00040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08`3oool3000001T0oooo0`00000?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool2000000<0oooo00<000000?ooo`3oool0?`3oool2000001<0oooo
00040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool300000080oooo0P00
000E0?ooo`<000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo0`00
00120?ooo`8000004`3oool000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`@000001@3oool00`000000oooo0000000A0?ooo`<000005P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@03oool2000001<0oooo00040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`050000003oool0oooo0?ooo`0000006`3oool3000000T0oooo00<000000?ooo`0000003@3oool4
000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`@000005@3oool0
00@0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool07P3oool01000
0000oooo0?ooo`00000H0?ooo`<00000303oool010000000oooo0?ooo`0000090?ooo`<000007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo0`00000I0?ooo`000`3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000008@3oool010000000oooo0?oo
o`00000D0?ooo`<00000403oool010000000oooo0?ooo`0000050?ooo`<000008P3oool01@000000
oooo0?ooo`3oool0000006H0oooo0`00000L0?ooo`000`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo00000240oooo00@000000?ooo`3oool000004@3oool3000001<0oooo00H00000
0?ooo`3oool0oooo0000003oool3000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1O0?ooo`@000007`3oool000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000R0?ooo`030000003oool0000000h0oooo0`00000G0?ooo`030000003oool0000000800000:@3o
ool01@000000oooo0?ooo`3oool0000005h0oooo0`00000S0?ooo`000`3oool00`000000oooo0?oo
o`0D0?ooo`8000008`3oool2000000/0oooo0`00000I0?ooo`<000000P3oool00`000000oooo0?oo
o`0W0?ooo`8000000P3oool00`000000oooo0?ooo`1I0?ooo`<000009P3oool000<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo1000000H
0?ooo`@000000P3oool010000000oooo0?ooo`00000[0?ooo`<00000E`3oool4000002T0oooo0003
0?ooo`030000003oool0oooo01D0oooo0P00000S0?ooo`030000003oool0oooo0080oooo0`00000I
0?ooo`<000001P3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0580oooo0`00
000]0?ooo`000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000008`3oool4000001T0oooo0`00000:0?ooo`040000003oool0oooo000007d0oooo1000
000`0?ooo`000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000803oool3000001T0oooo0`00000=0?ooo`80000000<0oooo0000003oool0N@3o
ool3000003@0oooo00030?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01X0oooo0`0000030?ooo`030000003oool0oooo01<0oooo0`00
000B0?ooo`800000M`3oool3000003L0oooo00030?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0F0?ooo`<000001P3oool00`000000oooo0?oo
o`0@0?ooo`<00000RP3oool4000003X0oooo00030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000001@3oool2000001<0oooo0`00000H0?ooo`@00000RP3oool3000003h0oooo00020?oo
o`030000003oool0oooo01D0oooo0P0000070?ooo`030000003oool0oooo00`0oooo1000000H0?oo
o`<00000R`3oool300000440oooo00020?ooo`030000003oool0oooo01D0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo0`00000I0?ooo`<00000RP3oool4000004@0oooo00020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000
6@3oool3000008X0oooo0`0000180?ooo`000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00<000006@3oool3000008T0oooo1000001;0?ooo`000P3oool00`000000oooo0?ooo`0R
0?ooo`8000006@3oool3000008T0oooo0`00001?0?ooo`000P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01@0oooo100000290?ooo`<00000DP3oool00080oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0A0?ooo`<00000R@3oool4000005D0oooo00020?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool03P3oool3000008T0oooo0`00001I0?ooo`000P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo0`0000290?ooo`<00000G03o
ool00080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`<00000R03oool4
000005l0oooo00000`3oool000000?ooo`0T0?ooo`030000003oool0oooo00@0oooo100000280?oo
o`<00000H`3oool000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool00P3oool3000008P0
oooo1000001V0?ooo`0000<0oooo0000003oool08`3oool00`000000oooo00000002000008P0oooo
0`00001Z0?ooo`0000<0oooo0000003oool08P3oool3000008P0oooo0`00001]0?ooo`0000<0oooo
0000003oool07`3oool3000000030?ooo`000000oooo08@0oooo1000001`0?ooo`0000<0oooo0000
003oool0703oool3000000@0oooo00<000000?ooo`3oool0P03oool3000007@0oooo00000`3oool0
00000?ooo`0H0?ooo`@000001`3oool00`000000oooo0?ooo`1m0?ooo`<00000M`3oool000030?oo
o`000000oooo01D0oooo0`00000;0?ooo`030000003oool0oooo07T0oooo1000001j0?ooo`0000<0
oooo0000003oool04P3oool3000000h0oooo00<000000?ooo`3oool0MP3oool3000007h0oooo0000
0`3oool000000?ooo`0?0?ooo`<000004@3oool00`000000oooo0?ooo`1b0?ooo`@00000P@3oool0
00030000003oool0oooo00`0oooo0`00000D0?ooo`030000003oool0oooo06l0oooo0`0000250?oo
o`0000<000000?ooo`3oool02@3oool3000001L0oooo00<000000?ooo`3oool0K03oool3000008P0
oooo00000`000000oooo0?ooo`050?ooo`@000006P3oool00`000000oooo0?ooo`1X0?ooo`@00000
R`3oool000030000003oool0oooo0080oooo0`00000N0?ooo`030000003oool0oooo06D0oooo0`00
002?0?ooo`0000<000000?ooo`0000000P00000P0?ooo`030000003oool0oooo0680oooo1000002B
0?ooo`000P00000S0?ooo`030000003oool0oooo05l0oooo0`00002F0?ooo`0000<0oooo0000003o
ool08P3oool00`000000oooo0?ooo`1L0?ooo`<00000V@3oool00080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1H0?ooo`@00000W03oool000<0oooo0P00000P0?ooo`030000003o
ool0oooo05D0oooo0`00002P0?ooo`001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0580oooo0`00002S0?ooo`001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04h0oooo1000002V0?ooo`001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0
oooo0`00002Z0?ooo`00203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04L0oooo
1000002]0?ooo`002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0`00
002a0?ooo`002P3oool2000001T0oooo00<000000?ooo`3oool0@@3oool300000;@0oooo000<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool400000;L0oooo000=0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool300000;/0oooo000>0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0>03oool300000;h0oooo000?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0=03oool400000<40oooo000@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0<@3oool300000<D0oooo000A0?ooo`8000004@3oool00`00
0000oooo0?ooo`0]0?ooo`@00000b03oool001<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0Z0?ooo`<00000c03oool001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0W0?ooo`<00000c`3oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0S0?ooo`@00000dP3oool001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P
0?ooo`<00000eP3oool001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?oo
o`<00000f@3oool001P0oooo0P00000:0?ooo`030000003oool0oooo01T0oooo1000003L0?ooo`00
6P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo0`00003P0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo1000003S0?ooo`00703oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0`00003W0?ooo`007@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo0`00003Z0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1000003]0?ooo`007`3oool200000080oooo
00<000000?ooo`3oool01P3oool300000?40oooo000Q0?ooo`030000003oool0000000D0oooo0`00
003d0?ooo`008P3oool2000000030?ooo`000000000000800000m`3oool002<0oooo0P00003k0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {172.438, 0}} -> {0.0302982, 0.152186, \
0.00361073, 0.00361073}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[r, \ k, \ w, d, \ s, \ J, sol1, sol2]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{667, 519},
WindowMargins->{{128, Automatic}, {Automatic, 46}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 512, 8, 169, "Title"],

Cell[CellGroupData[{
Cell[2242, 62, 2239, 68, 202, "ExerciseMain"],
Cell[4484, 132, 155, 3, 30, "Text"],
Cell[4642, 137, 142, 3, 50, "Input"],
Cell[4787, 142, 399, 10, 30, "Text"],

Cell[CellGroupData[{
Cell[5211, 156, 374, 8, 122, "Input"],
Cell[5588, 166, 573, 16, 68, "Output"]
}, Open  ]],
Cell[6176, 185, 218, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[6419, 193, 192, 4, 70, "Input"],
Cell[6614, 199, 30965, 979, 186, 10722, 723, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37582, 1180, 184, 5, 49, "Output"]
}, Open  ]],
Cell[37781, 1188, 192, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[37998, 1195, 205, 5, 70, "Input"],
Cell[38206, 1202, 46176, 1184, 216, 9270, 723, "GraphicsData", "PostScript", \
"Graphics"],
Cell[84385, 2388, 186, 5, 49, "Output"]
}, Open  ]],
Cell[84586, 2396, 380, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[84991, 2408, 374, 8, 122, "Input"],
Cell[85368, 2418, 573, 16, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85978, 2439, 192, 4, 70, "Input"],
Cell[86173, 2445, 41913, 1115, 186, 10788, 725, "GraphicsData", "PostScript", \
"Graphics"],
Cell[128089, 3562, 184, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128310, 3572, 205, 5, 70, "Input"],
Cell[128518, 3579, 37738, 1068, 182, 9000, 707, "GraphicsData", "PostScript", \
"Graphics"],
Cell[166259, 4649, 186, 5, 49, "Output"]
}, Open  ]],
Cell[166460, 4657, 130, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

